2.1.50: 2026-07-23
- Improvement: Products additional action buttons - proper loader sync with request state
- Improvement: Search module - correctly handles product price and product status metadata in live results
- Improvement: Single product - refactor and improve logic of the AJAX add to cart button
- Improvement: Smarter handling of product gallery layouts and variation swatches
- Improvement: Updated cart and mini-cart template overrides for compatibility with the upcoming WooCommerce 11.0 release

2.1.49: 2026-07-14
- Improvement: Correctly apply related posts featured image lazy-loading setting
- Improvement: Frontend tooltips - prevent overflow outside the viewport on mobile devices
- Fix: Image uploader - stop re-fetching attachment on every change event
- Fix: Posts listing - fix PHP warning from `[products]` shortcode caused by orderby tiebreaker
- Fix: Single product gallery - fix first tap on a thumbnail not switching the image on mobile

2.1.48: 2026-07-01
- Improvement: Breadcrumbs - enable breadcrumb support for Rank Math only when it is selected as the breadcrumb source
- Improvement: Improve `skip-to-content` focus behavior by making the main content target programmatically focusable
- Improvement: Improved Polylang compatibility when saving conditions without configured languages
- Improvement: Make sure global button colors and typography are applied correctly to Stackable buttons
- Improvement: Make sure icon options are respected properly in the contacts element
- Improvement: Posts list - stabilize archive pagination when multiple posts share the same publish date
- Improvement: Prevented duplicate breadcrumb schema output on non-WooCommerce pages when WooCommerce is active
- Improvement: WooCommerce - improve review star rendering in Single Product live preview
- Fix: Single product gallery - keep third-party badges (YITH) in sync on variation change

2.1.47: 2026-06-24
- Improvement: Make communication between theme and companion more resilient and optimized
- Improvement: Posts navigation - added option to loop between first and last posts
- Improvement: Scope single-product WooCommerce classes correctly

2.1.46: 2026-06-17
- Improvement: Prevent Safari from cutting off the Customizer preview frame
- Improvement: Search box - minor style improvement for the form submit button

2.1.45: 2026-06-11
- Improvement: Archive title label spacing issue in locales with no-break spaces
- Improvement: Header search modal - correctly apply background value to input field
- Improvement: Heading color settings consistency between site content and editor interface elements
- Improvement: Improved footer column divider behavior to prevent dividers from appearing in stacked mobile layouts
- Improvement: Improved frontend compatibility by enhancing handling of unsupported CSS selector features in older browsers
- Improvement: Search box - improved ARIA labeling and accessibility for live search results
- Improvement: Search box - prevent button overflow outside the input field
- Improvement: Search box - prevent unintended input background Color inheritance on the button

2.1.44: 2026-05-29
- Improvement: Potential CLS issue when sidebar is set on the left for single posts
- Fix: Search - fix fatal error when search_thumb_radius has legacy ct-spacing format

2.1.43: 2026-05-28
- Improvement: General accessibility improvements
- Improvement: Refactor search form markup for better accessibility and consistency
- Improvement: Update WooCommerce cart template to latest version

2.1.42: 2026-05-14
- Improvement: Automatically update checkout page when modifying cart drawer quantity
- Improvement: Header and footer builder - allow `blocksy:footer:items-config` filter to modify items clone limit
- Improvement: Improve validation of post meta for unexpected values

2.1.41: 2026-05-07
- Improvement: General fixes and improvements

2.1.40: 2026-05-01
- Improvement: Post meta box - correctly listen for meta field changes

2.1.39: 2026-04-30
- Fix: WooCommerce images - don't attempt image regeneration when Customizer options are saved if background processing is disabled

2.1.38: 2026-04-09
- Improvement: Add option to hide "Archives" label from hero section for The Events Calendar plugin
- Improvement: Archive cards with simple layout type - spacing issue
- Improvement: Correctly call WooCommerce `woocommerce_product_get_image_id` filter without rewriting it
- Improvement: UI improvements related to WordPress 7.0 changes
- Fix: "Read More" button inherits global button settings in Gutenberg, when using Advanced Posts.
- Fix: Load more pagination JS is not load unless page is scrolled
- Fix: Menu drop down with "Solid Color" hover effect - inherits incorrect border radius
- Fix: Pagination CSS is not applied in customizer live preview on first appearance

2.1.37: 2026-03-26
- Improvement: General fixes and improvements

2.1.36: 2026-03-26
- Improvement: Off-canvas menu - add option to show/hide close button
- Improvement: Product quantity selector - better integration with WPC Suite plugin
- Improvement: Product sticky gallery - better interaction with header with sticky auto hide effect
- Improvement: Search module - replace forbidden `get_post_type_labels()` with public API
- Improvement: Smarter integration with Co Authors Plus plugin
- Fix: Autoloader - replace apply_filters with static class registration to avoid re-entry issues

2.1.35: 2026-03-12
- Improvement: Better compatibility with FunnelKit plugin
- Improvement: Cross-sell products in slider mode - improve logic for on demand JS assets loading
- Improvement: Product tabs - improve logic for on demand JS assets loading
- Improvement: Single product - correctly enqueue slider styles even if page has non-standard template

2.1.34: 2026-03-06
- Improvement: Cart header element - small accessibility improvement

2.1.33: 2026-03-05
- Improvement: Better compatibility with PublishPress Authors plugin
- Improvement: Breadcrumbs - add fallback in case URL param is missing
- Improvement: Smarter logic for loading the slider module CSS only when it is really needed

2.1.32: 2026-02-27
- Improvement: Ensure ct-options-scripts is not registered as dependency in customizer
- Improvement: Related posts - make sure the grid styles are applied correctly

2.1.31: 2026-02-26
- Improvement: Don't load comments CSS on single product pages
- Improvement: Improved logic for sanitizing post meta for single posts/pages
- Improvement: Load archive cards CSS only on archive/posts loop pages
- Improvement: Load pagination CSS only on pages where archive/posts loop is present
- Improvement: Load related posts CSS only on single post pages

2.1.30: 2026-02-20
- Improvement: Post meta for single posts - correctly sanitize typography values

2.1.29: 2026-02-18
- Improvement: Post meta for single posts - correctly sanitize background values
- Improvement: Single product gallery thumbnails - add option for changing image ratio

2.1.28: 2026-02-12
- Improvement: Improved integration with Visual Portfolio plugin
- Improvement: Optimize selectors for entry content links type
- Fix: Make sure the header main background options can be resetted

2.1.27: 2026-01-30
- Improvement: Core accordion block - unset the extra margin from `wp-block-accordion-heading`
- Improvement: Improve compatibility with WordPress 6.9.1 to allow separated loading of core block assets

2.1.26: 2026-01-29
- Improvement: Improve stacking order of the sidebar elements
- Improvement: Single Product  Page - AJAX Add to Cart correct signaling of context so that mini cart fragments are rendered correctly
- Improvement: Single Product Page - better integration with WooCommerce Composite Products plugin
- Improvement: Visual improvements of the WooCommerce notice on mobile devices
- Fix: Page "freezes" if an off canvas link is opened in a new tab and then the browser back button is used to navigate back

2.1.25: 2026-01-16
- Improvement: General fixes and improvements

2.1.24: 2026-01-15
- Improvement: Custom post types - better parsing of the tax_query when detecting supported post types
- Improvement: Header logo element - correctly clear settings panel if dark mode is enabled, not filled with a logo, and standard logo is deleted
- Improvement: Search live results - pass REST API nonces only for logged in users
- Improvement: Small RTL alignment issue for the avatar in the single post author box
- Improvement: WooCommerce checkout shipping calculator - make sure the form drop down doesn't overflow from the content area
- Fix: WooCommerce account page - make sure all native notices are correctly outputted

2.1.23: 2025-12-11
- Improvement: Ensure single product gallery slider is mounted fully when items visibility is calculated
- Improvement: Header "Trigger" element - accessibility improvements

2.1.22: 2025-11-27
- Improvement: Better integration with Visual Portfolio plugin
- Improvement: Header and footer builder - add possibility to view and remove unsupported items
- Improvement: Live search - better integration with WooCommerce Dynamic Pricing and Discount Rules plugin
- Improvement: Smarter detection of all compatible custom post types in case plugins register post types too late
- Fix: Fix minor issue in Customizer notice modal when the companion plugin is not installed

2.1.21: 2025-11-13
- Improvement: Archive cards - add option for post meta comments to display even if posts has no comments
- Improvement: Archive cards - don't apply `wpautop` when "full post" option is used for excerpt element
- Improvement: Widgets admin screen - make sure the site background is applied to widget areas in order to keep a visual sync with frontend

2.1.20: 2025-11-07
- Improvement: Mini-cart - use the native WooCommerce `cart-empty` template when there are no products

2.1.19: 2025-11-06
- Improvement: Live search - added filter to set a minimum length of the search term
- Improvement: Make sure the `global.css` file is not loaded on `wp-login` page
- Improvement: WooCommerce archive - avoid duplicated actions in product cards

2.1.18: 2025-10-30
- Improvement: Better integration with EventKoi plugin
- Improvement: Products archive card type 3 - make sure the pre-selected variations are properly initialized

2.1.17: 2025-10-17
- Improvement: General fixes and improvements

2.1.16: 2025-10-16
- Improvement: Don't add cart actions for the second add to cart form in the single product
- Improvement: Header menu - restored correct default selection after menu deletion
- Improvement: Make sure images with captions in product description don't go outside of viewport bounds in responsive mode
- Improvement: Product archive price - correctly apply typography underline/strikethrough proprieties

2.1.15: 2025-10-02
- Improvement: Cleaner and smarter logic for enqueueing dynamic data styles in frontend
- Improvement: Mobile menu - add option to keep the dropdown expanded if a child menu item is active

2.1.14: 2025-09-25
- Improvement: Add possibility to automatically detect child theme and apply Customizer string translations
- Improvement: Correctly generate URL's of dynamic chunk dependencies

2.1.13: 2025-09-18
- Improvement: Better handling of back/forward cache in off-canvas module
- Improvement: Correctly set `update_existing` flag when running CSV importer in WooCommerce
- Improvement: Correctly validate customizer `ct-number` option
- Improvement: Don't attempt to run the CSV importer while the WooCommerce onboarding screen is still displayed
- Improvement: Make sure the pagination works properly in `[blocksy_posts]` shortcode when the `post_type` parameter is added
- Improvement: Pagination "Load More" button - make sure the button border radius option applies the correct CSS variable

2.1.12: 2025-09-11
- Improvement: General fixes and improvements

2.1.11: 2025-09-11
- Fix: Search live results - make sure the product prices are displayed properly for simple products

2.1.10: 2025-09-04
- Improvement: Add to cart button element from single product - output correctly the CSS for customizer preview
- Improvement: Add to cart button from single product - make sure the width option is applied correctly on mobile devices
- Improvement: Better detection of current template in Elementor integration
- Improvement: Correctly compute prefix on pages where SEO plugins trigger loops in wp_head
- Improvement: Don't load outdated polyfills in the JS files served in modern browsers
- Improvement: Header logo - add option to remove the link for site logo or site title
- Improvement: Make sure the slider arrows are correctly placed in RTL mode
- Improvement: Offcanvas cart - correctly prefix selectors to scope under multiple headers
- Improvement: Proper detection of responsive slider option in customizer validator
- Improvement: Search live results - better integration with WooCommerce Wholesale Prices plugin

2.1.9: 2025-08-21
- Improvement: I18n - Properly register theme mods keys for Polylang
- Improvement: Infinite scroll - don't load next page when scrolled way past the end of the archive container
- Improvement: Logo element - correctly detect SVG logo when taking default native logo
- Improvement: Make sure "Customizer" toggles are correctly aligned in RTL mode when turned on
- Improvement: Make sure the "Customizer" menu levels have the correct animation in RTL mode
- Improvement: Make sure the WooCommerce "Coupon Form" option works correctly for the "Checkout" page
- Improvement: Single product gallery - Correctly initialize zoom on first hover without hardcoded timeouts
- Fix: Make sure all "Customizer" panel levels are accessible in RTL mode

2.1.8: 2025-08-14
- Improvement: Customizer - properly validate color values in customizer
- Improvement: Customizer - properly validate responsive values in customizer
- Improvement: Offcanvas - correctly handle focus lock when offcanvas is scrollable in Firefox
- Improvement: Post comments - add option to change the comments number and comments author heading tag
- Improvement: Update WooCommerce cart template to the latest version

2.1.7: 2025-08-08
- Improvement: Proper integration with Simply Static plugin
- Improvement: Properly sanitize slider values from customizer

2.1.6: 2025-08-07
- Improvement: Better detect Stackable free version and apply needed styles
- Improvement: Correctly sanitize HTML fields for users that don't have the unfiltered_html capability
- Improvement: Improved Schema markup for comments
- Improvement: Single product - smarter loading of image gallery JS assets
- Fix: Archive cards - fix the "Read more" button position for Gutenberg layout type

2.1.5: 2025-07-31
- Improvement: Better integration with latest version of the Simply Static plugin
- Improvement: Cart header element properly handle click when placed inside offcanvas panel
- Improvement: Introduce filter for controlling vertical spacing output
- Improvement: Offcanvas - correctly detect links that are opened in new tab via keyboard
- Improvement: Offcanvas - improve detection of links that trigger a modal inside the offcanvas bar
- Improvement: Tutor LMS - correctly render course page title when coming soon is enabled

2.1.4: 2025-07-17
- Improvement: Off canvas panel - improve detection of anchor links
- Improvement: Update WooCommerce "cart" and "mini-cart" templates to the latest version

2.1.3: 2025-07-10
- Improvement: Allow preloading offcanvas assets on initial page load
- Improvement: Customizer options - do not render WooCommerce options if the plugin is not active
- Improvement: Heading Gutenberg block - small visual improvement when a container background color is applied
- Improvement: Off canvas panel - properly detect anchor links

2.1.2: 2025-07-03
- Improvement: Correctly respect Loco Translate custom translation locations
- Improvement: Correctly respect WooCommerce placeholder image
- Improvement: Off canvas panel - more reliable link navigation functionality
- Improvement: Search header element - add support for "The Events Calendar" plugin
- Fix: Archive read more button - make sure the element type is applied correctly

2.1.1: 2025-06-26
- Improvement: Header menu - minor accessibility improvement
- Improvement: Make sure all WordPress discussion settings are applied correctly to WooCommerce product reviews
- Improvement: Make sure increasing the global button height doesn't break the quantity selector on single product pages
- Improvement: Make sure when switching "Form Elements" design the Customizer doesn't switch to desktop from mobile view
- Improvement: Off-canvas menu - make sure the close button icon size applies correctly to all button types
- Improvement: Page title hero section - small accessibility improvement
- Improvement: Related posts - make sure the bottom spacing option applies properly on all elements
- Improvement: Remove the "and website" wording from the single post comments checkbox, if the website field is removed
- Improvement: Single product gallery - make sure the slider thumbnails are properly scrolled on touch devices
- Improvement: WooCommerce checkout block - make sure the spacing is not stripped from the "Terms and Conditions" inner block
- Improvement: WooCommerce checkout page - make sure payment methods are changeable using keyboard navigation

2.1.0: 2025-06-05
- Improvement: Attributes table single product layer - make sure the attributes respect the "Visible on the product page" WooCommerce option
- Improvement: Correctly translate share box title with WPML and Polylang
- Improvement: Ensure off-canvas panel is completely hidden in closed state for accessibility reasons
- Improvement: Footer menu - make sure the stretch option doesn't break the horizontal anlignment
- Improvement: Increase touch targets padding for various off-canvas elements
- Improvement: Make sure the list block preview inherits the theme global styles

2.0.99: 2025-05-22
- Improvement: Add fallback for the terms that have an incorrect value for the `blocksy_taxonomy_meta_options` meta
- Improvement: Add stock information layer for product archives
- Improvement: Correctly reset the `ct-slider` option in Customizer when the value was changed from the input field
- Improvement: Header button - make sure the text won't wrap when the header menu has the "Stretch Menu" option on
- Improvement: Off-canvas menu - make sure the interactive state of inner elements are correctly rendered in Safari on iOS
- Improvement: Responsive desktop menu - properly calculate width for items that contain SVG icons
- Improvement: Theme breadcrumbs provider integration with Slim SEO plugin

2.0.99-dev22: 2025-05-12
- Improvement: General fixes and improvements

2.0.99-dev21: 2025-05-12
- Improvement: General fixes and improvements

2.0.98: 2025-05-01
- Improvement: Add filter for changing the them slider arrow icons
- Improvement: Correctly respect "edit_plugins" capability in Blocksy Companion notice
- Improvement: Infinite pagination - better compatibility with Variation Swatches for WooCommerce plugin
- Improvement: WooCommerce import/export - gracefully handle the case when no custom data is present in CSV

2.0.97: 2025-04-24
- Improvement: Add color options for comments author name
- Improvement: Customizer UI - properly cleanup style attribute for `ct-layers` and `ct-panel` option types
- Improvement: Mini cart and language switcher - make sure the element dropdown is correctly positioned on mobile devices

2.0.96: 2025-04-17
- Improvement: Checkout page coupon field is hidden due to WooCommerce latest changes
- Improvement: More reliable calculation and output of the "Content Edge Spacing" option
- Improvement: Page title - proper description in author archives
- Improvement: WooCommerce archive - add review counter and average ration option to "start rating" layer
- Fix: Header "Button" padding is not working if values are unlinked and some sides are left unfilled

2.0.95: 2025-04-04
- Improvement: Minor accessibility improvements

2.0.94: 2025-04-03
- Improvement: Better integration with Dokan Pro Free Shipping and checkout page
- Improvement: Button header element - make sure spacing value is correctly outputted in certain scenarios
- Improvement: Comments form - small accessibility improvements
- Improvement: Ensure the custom values are properly displayed in the typography options
- Improvement: Improve post type selection logic in search and search box header elements
- Improvement: Make the color picker option more resilient in the customizer
- Improvement: WooCommerce custom quantity input - make sure styles and markup are applied only when needed
- Fix: WooCommerce product archives - make sure the preview works correctly in customizer

2.0.93: 2025-03-27
- Improvement: Better integration with Premium Elementor Add-ons and the theme custom quantity input
- Improvement: Correctly apply product gallery aspect ratio in the customizer preview
- Improvement: Related products - better compatibility when used inside a custom Elementor single product template
- Improvement: Search live results - correctly filter CPT's that don't support Rest API
- Improvement: Small CSS refactor for quote block
- Improvement: Typography option - add support for custom values in the line height and letter spacing options
- Fix: Coupon form option can't be turned off for the cart page

2.0.92: 2025-03-13
- Improvement: Add pagination options for search archive
- Improvement: Add product name to the product gallery images as a fallback for accessibility reasons
- Improvement: Added off-canvas offset option
- Improvement: Better output for off-canvas panel width on small devices
- Improvement: Safer generation of the responsive classes in customizer to avoid issues in some certain situations
- Fix: Related Posts - make sure bottom spacing is applied properly on all elements

2.0.91: 2025-02-27
- Improvement: Better check for responsive customizer previewed device in options from post meta
- Improvement: Better integration between LiteSpeed and responsive desktop menu functionality
- Improvement: Make sure label for the search header element is translatable
- Improvement: Media attachment description better formatting
- Improvement: New lines are ignored in manually entered excerpts
- Improvement: Properly output footer row grid styles on tablet and mobile devices
- Improvement: Safer management of react root
- Fix: Fix widgets error when WooCommerce 9.7.0 is active
- Fix: Form elements typography - make sure "Font Weight" option works fine even if the font is set to default value
- Fix: WooCommerce checkout page - fix coupon code input height when buttons have a big padding
- Fix: WooCommerce default gallery - make sure lightbox assets are correctly loaded on mobile devices

2.0.90: 2025-02-21
- Improvement: Better detection of full page selective refresh in Customizer
- Improvement: CPT archives don't get customizer styles correctly
- Improvement: Correctly un-mount components in Customizer options for new React 18 version
- Improvement: Flexy slider dynamic height calculation take border into consideration

2.0.89: 2025-02-20
- Improvement: General fixes and improvements

2.0.88: 2025-02-20
- Improvement: Add option to change the sticky header slide down and fade effect animation speed
- Improvement: Color palettes - add possibility to rename colors
- Improvement: Correctly mount components root for React 18
- Improvement: Customizer import - make sure the CSS file gents generated properly
- Improvement: Ensure page with non existing taxonomy is treated as a regular 404 page
- Improvement: Ensure wp-edit-post script doesn't get loaded in the Widgets or Customizer screens to avoid issues with widgets editor
- Improvement: Media attachment pages - make sure description HTML formatting is correctly applied
- Improvement: Single product gallery - make sure the "zoom effect" works properly when Dokan plugin is active
- Fix: Header menu - make sure "Stretch Menu" option works fine in combination with "Collapse Non Fitting Items" option

2.0.87: 2025-02-06
- Fix: Live Search shows featured images on posts that do not have a featured image
- Fix: Single product gallery thumbnails require a double tap the first time the page is loaded on mobile

2.0.86: 2025-01-27
- Improvement: Search module - better logic for subtype in Rest API

2.0.85: 2025-01-23
- Improvement: Better integration with latest version of Simply Static plugin
- Improvement: Footer logo - make sure tagline doesn't go outside of bounds if it's too long
- Improvement: Header elements - add icon visibility option
- Improvement: Make sure custom taxonomies can be selected for Related Posts criteria
- Improvement: Make sure customizer reset functionality works properly in visibility option
- Improvement: Paragraph background - change `:is()` pseudo selector to `:where()` for a lower specificity
- Improvement: Update WooCommerce `tabs.php` template to the latest version
- Improvement: WooCommerce cart and checkout blocks - make sure select fields are correctly styled
- Fix: Make sure color picker swatch doesn't go out of bounds when located in popovers

2.0.84: 2025-01-09
- Improvement: Bad text contrast in Customizer dark mode for pop-overs with tabs
- Improvement: Customizer live preview does not update correctly for "Content Area Vertical Spacing" for page title type 2
- Improvement: Footer columns - make sure columns are properly rendered when the child container has an extra long width
- Improvement: Make sure load more/infinite pagination works properly with plain permalinks
- Fix: Advanced Posts block - load more/infinite loading pagination breaks when "Inherit from Customiser" option is set
- Fix: Separator block displays the "wide" alignment even if it's set to "default"
- Fix: Widgets screen breaks in some certain cases when inserting blocks

2.0.83: 2024-12-25
- Improvement: Button border radius - smarter CSS output
- Improvement: Minor accessibility improvements
- Improvement: Single product gallery - better direction logic for RTL mode

2.0.82: 2024-12-20
- Improvement: Advanced Posts - make sure "load more" pagination works properly in all cases
- Improvement: Contacts element - safer obfuscation of specific email addresses
- Improvement: Customizer color picker - better calculate and render the popover position
- Improvement: Customizer gradient picker - improve gradient panel spacing
- Improvement: Search live results - ignore searching draft/private products when searching by SKU

2.0.81: 2024-12-12
- Improvement: Contacts element - correctly escape email addresses with query strings
- Improvement: Custom post types - make sure archive cards "Read More" button text is translatable
- Improvement: Header HTML element - smarter sanitize of HTML output in combination with shortcodes
- Improvement: Header mini cart - better handling for popper trigger
- Improvement: Make sure the text domain is applied correctly for all translatable strings
- Improvement: Proper output of footer bottom divider CSS

2.0.80: 2024-11-29
- Improvement: Add Bluesky network to share box module
- Improvement: Improved logic for displaying responsive values in visibility options
- Improvement: Make sure all styles are applied in Customizer live preview for cloned header elements
- Improvement: Make sure the WooCommerce checkout block doesn't shift it's position
- Fix: Header cart - make sure the new "hide cart when empty" option has the right default
- Fix: Mobile menu arrow down chevron is affected by Advanced Menu icon size

2.0.79: 2024-11-28
- Improvement: Better integration with YITH Request a Quote Pro plugin and Custom Quantity input
- Improvement: Core separator block CSS improvements
- Improvement: Header cart element - add option to hide cart icon if no products are added to cart
- Improvement: Improve logic for archives card output
- Improvement: Make sure shortcode support for "link" field in "Contacts" block works properly
- Improvement: Upgrade React dependencies to latest version to improve stability
- Fix: Fixed small issue where shop catalogue mode was not displaying correctly

2.0.78: 2024-11-21
- Improvement: Correctly escape links in the contacts module
- Improvement: Footer menu item - make sure direction option is correctly updated in customizer preview
- Improvement: Header logo element - make sure "Inline SVG" option is displayed when there an SVG logo is uploaded
- Improvement: Properly respect container max width for Elementor classic (old) sections
- Improvement: Social channels - add Bluesky social network
- Improvement: Tribe Events - Correct logic for comments in single event page

2.0.77: 2024-11-14
- Improvement: Archive cards add shadow option to image element when card is not boxed
- Improvement: Better check for anchor animation module from Elementor
- Improvement: Better detection of current page URL when using TranslatePress pro
- Improvement: Better detection of current post in Dynamic Data block and Page/Post hero section
- Improvement: Better integration with WordPress 6.7
- Improvement: Update WooCommerce mini cart template to the latest version

2.0.76: 2024-11-07
- Improvement: Better integration with Svea Checkout plugin
- Improvement: Header cart element - improve tap interaction on touch devices
- Improvement: Make sure Elementor color palette options are not created when the plugin is not active
- Improvement: Related posts module - transform card elements in to layers for better organization
- Improvement: Related products/upsells - option to change module title wrapper tag
- Improvement: Safer check for shortcodes in current post when enqueueing CSS

2.0.75: 2024-10-24
- Fix: Correctly load assets in the frontend

2.0.74: 2024-10-24
- Improvement: Better compatibility with ReviewX plugin
- Improvement: Better compatibility with WPC Buy Now Button for WooCommerce plugin
- Improvement: Customizer form elements - add typography option
- Improvement: Do not apply archive CSS to "Catalogue Sorting" block
- Improvement: Header logo element - make sure the reset option works correctly
- Improvement: Improve customizer UI styles for WordPress 6.7
- Improvement: Make sure footer menu element overflows text on more than one line when needed
- Improvement: Output plain excerpt in open graph data
- Improvement: Posts navigation image rendering issue in Safari when Imagify plugin replaces `img` with `picture` tag
- Fix: Cart header element redirects to cart page on mobile after backing out of it

2.0.73: 2024-10-11
- Improvement: Better handling of responsive values in multiple places
- Improvement: Make sure "updated date" custom format is translatable via WPML

2.0.72: 2024-10-10
- Improvement: AJAX single product add to cart - speed improvements
- Improvement: Convert share box network switches in to addable box for better organization
- Improvement: Ensure global styles are correctly outputted in customizer mode
- Improvement: Make sure customizer reset option applies to "Product Catalogue" options too
- Improvement: Make sure products shortcode is displayed correctly in Elementor edit mode

2.0.71: 2024-10-04
- Improvement: Responsive value correct migration

2.0.70: 2024-10-03
- Improvement: Correctly define min/max bounds for product quantity input
- Improvement: Correctly display cart dropdown on touch devices
- Improvement: Menu header element live preview sync issue when changing hover types
- Improvement: Smarter and more optimized options saving in customizer

2.0.69: 2024-09-26
- Improvement: Better compatibility with Svea Checkout plugin
- Improvement: Footer divider remains set for tablet/mobile views if number of columns is set to one column
- Improvement: Use native REST API search endpoint for live results retrieval
- Fix: Footer logo - per device image selection does not work properly

2.0.68: 2024-09-19
- Improvement: Custom post types - improve handling of multiple non-hierarchical taxonomies
- Improvement: Newsletter block correctly maintain container width when placed inside a footer column
- Improvement: Product badges - add typography option
- Improvement: Sidebar design choice does not correctly show separator in live preview when switching to it from a non-separator view
- Improvement: Smarter detection for add to cart layer in the single product
- Improvement: Sticky sidebar position issue in customizer preview if design choice (type) is changed

2.0.67: 2024-09-12
- Improvement: Better compatibility with Comment Form Editor with TinyMCE plugin
- Improvement: Change archive cards content horizontal alignment option value from `left/right` to `start/end` for better RTL support
- Improvement: Minor style improvements for WooCommerce checkout and cart blocks
- Improvement: Mobile menu - better detect child elements if a menu is not assigned
- Improvement: Search through taxonomies improved SQL taxonomies lookup
- Improvement: Single product AJAX add to cart more reliable button selector
- Improvement: Update `mini-cart` template to latest version
- Improvement: WooCommerce product archive - add possibility to display product tags
- Fix: Single post "Share Box" copy to clipboard option does not work when tooltip is enabled

2.0.66: 2024-09-06
- Improvement: Better check for instance type in the woocommerce_post_class
- Improvement: Better compatibility with Nexi Checkout plugin
- Improvement: Single product AJAX add to cart better check for form action presence
- Fix: Fix an issue with not correctly breaking words

2.0.65: 2024-09-05
- Improvement: Aspect ratio reverse button changes states if switched from a reversible ratio to a non-reversible one
- Improvement: Breadcrumbs Home string couldn't be found in Polylang strings/translations pane
- Improvement: Certain foreign lengthy words go outside the bounds of the drop down menu
- Improvement: Open Graph issue when "The Events Calendar" plugin is active

2.0.64: 2024-08-29
- Improvement: Better integration with Klarna Checkout for WooCommerce plugin
- Improvement: Make sure code block font size adjustments work properly in all cases
- Improvement: More robust redirection to cart pages on touch devices
- Improvement: Product variation custom gallery - better integration with WPML plugin
- Improvement: Products archive short description - option to output full short description without stripping tags
- Improvement: Scroll trigger don't attempt to mount logic if element was removed from the page
- Improvement: Share box - add link item with possibility to copy post/page url to clipboard

2.0.63: 2024-08-22
- Improvement: Add theme editor options for The Events Calendar single post templates
- Improvement: New sort icon with selected dropdown option overlays the icon
- Improvement: Small visual issue for product variation gallery option
- Fix: Better handle infinite and load more pagination in Advanced Posts block
- Fix: Single product AJAX add to cart does not work if archives AJAX add to cart is disabled

2.0.62: 2024-08-15
- New: Header builder - option to add backdrop blur (frosted glass) effect
- Improvement: Add anchor links to product tabs type 4
- Improvement: Better compatibility with Formidable Forms registration and theme avatars
- Improvement: Ensure WPRocket never defers execution of Blocksy's frontend localization script
- Improvement: Improved check for customizer preview in AJAX add to cart product logic
- Improvement: Make sure `[product_page]` shortcode loads the single product assets correctly
- Improvement: WooCommerce Single product - Ensure `woocommerce_share` action is called in the correct place
- Improvement: WooCommerce filter canvas button and sorting option on the same line on mobile

2.0.61: 2024-08-08
- Improvement: Better handle Disqus comments with "Contained" module placement
- Improvement: Customizer options - better handle options with long translated labels
- Improvement: Customizer range/slider option - make sure invalid values are handled correctly
- Improvement: Product archive columns number option - better handle revert state

2.0.60: 2024-08-01
- Improvement: Author page hero section - color options for the social icons
- Improvement: Better `schema.org` markup for post comments
- Improvement: Cart page quantity update does not work with keyboard input if browser is in responsive view
- Improvement: Share box - add possibility to share on Threads platform
- Improvement: Single product image zoom effect does not zoom to the appropriate place on first zoom on touch devices

2.0.59: 2024-07-25
- Improvement: Better apply single product modifications to handle pages made with `[product_page]` shortcode
- Improvement: Bring "custom class" feature to footer button element
- Improvement: Correctly load customizer preview when WP Optimize is active
- Improvement: Pagination infinity scroll - better handle layouts made with Elementor
- Improvement: Products card type 1 - add option to align add to cart button
- Improvement: Star rating styling issue for cross sell products if new WooCommerce Cart block is used

2.0.58: 2024-07-17
- Improvement: Classic Widgets plugin causes a customizer conflict in color palettes dropdown
- Improvement: Load back to top styles earlier for iOS devices
- Improvement: Make sure share box module pop-ups are opening correctly in Safari
- Improvement: Menu heights are inconsistent when there's a drop down present in another drop down
- Improvement: Output correctly the product cards markup when used as shortcode in Elementor preview mode
- Fix: Single product gallery image ratio option doesn't live update it's value

2.0.57: 2024-07-04
- Improvement: Advanced Search live results `z-index` issue with other product elements, when placed in hero section
- Improvement: Improve single product gallery events handling on user interaction
- Improvement: Make sure classic widgets logic for conversion to blocks work correctly when updating from an old version
- Fix: Border radius issue on archive cards in simple/boxed layout

2.0.56: 2024-06-27
- Improvement: Better integration with WooCommerce Force Default Variant plugin
- Improvement: Correct emojis insertion in `wp-editor` option type
- Improvement: Correctly re-mount scroll lock logic on overlay update for iOS devices
- Improvement: Make sure card meta element applies margin bottom correctly
- Improvement: Responsive menu - correctly take in consideration menu inline margin
- Improvement: Share box - add support for LINE social network
- Improvement: Smarter handling for cart popover on touch devices with pointing capabilities
- Fix: Header button with outline style does not correctly apply font proprieties

2.0.55: 2024-06-21
- Improvement: Better compatibility with Annasta Woocommerce Product Filters plugin
- Improvement: Better compatibility with RankMath and breadcrumbs
- Fix: Hovering the cart icon on a touch device that also has mouse input automatically redirects the site to the cart page
- Fix: Lightbox gallery does not close on mobile if tapped outside the image
- Fix: Product tabs font size does not work with type 4 design

2.0.54: 2024-06-17
- Improvement: Ensure all assets are loaded correctly in the customizer preview

2.0.53: 2024-06-07
- Improvement: General fixes and improvements

2.0.52: 2024-06-06
- Improvement: Better scope `[related_products]` shortcode css when slider mode is enabled
- Improvement: Card image border radius is not applied if image is the only child of the container
- Improvement: Core paragraph blocks are not editable in customizer widget area option type
- Improvement: Correctly position breadcrumb arrows/separators in RTL mode
- Improvement: Make sure `<ul>` nested lists respect hierarchy icons
- Improvement: Search live results - introduce request throttle

2.0.51: 2024-05-30
- Improvement: Advanced Search live results dropdown - `z-index` issue with various core Gutenberg blocks
- Improvement: Correctly escape custom URLs in the social box
- Improvement: Litespeed's lazy loading mechanism causes wrong image to be placed in the lightbox
- Improvement: Page title correctly apply "woocommerce_page_title" filter

2.0.50: 2024-05-24
- Improvement: Better check author avatar presence in WooCommerce account page
- Fix: Post cards spacing issue on title element

2.0.49: 2024-05-23
- Improvement: Add bottom spacing option for archive post layers
- Improvement: Better accessibility for header menu dropdown trigger
- Improvement: Better handle custom post types inside search through criteria functionality
- Improvement: Better integration with JetFormBuilder plugin
- Improvement: Correctly output the border property for buttons in editor
- Improvement: Do not apply theme form customizations on CartFlows quantity input
- Improvement: Move theme blocks to companion plugin - phase 1
- Improvement: Search modal - more consistent input event handling
- Fix: Header cart element - after adding something to the cart the link is not clickable
- Fix: Off canvas horizontal alignment for sub menu items does not respect mobile setting if tablet has been changed
- Fix: Small issue with breadcrumbs separator

2.0.48: 2024-05-16
- Improvement: Better integration with BuddyBoss User Blog plugin and Post Navigation module
- Improvement: Correctly escape output in dynamic data block links
- Improvement: Correctly retrieve current language for WPML
- Improvement: Header menu type 1 - add option to set spacing between `li` elements
- Improvement: Make sure all single product elements strings are translatable with WPML
- Improvement: Menu items - better handle focus outline inline padding on first and last menu items
- Improvement: Retrieve list of custom post types from centralized place
- Improvement: Schema.org for logo element is reported as incorrect
- Fix: Filter by rating widget doesn't displays star icons
- Fix: Setting "Shop base" as WooCommerce permalinks structure doubles the "Shop" item in Breadcrumbs

2.0.47: 2024-05-10
- Improvement: "Simple" mobile menu element does not live update font proprieties in the Customizer
- Improvement: Abort ongoing requests as the user is typing in the search live results module
- Improvement: Let WP core load translations using just in time translation loading
- Improvement: Responsive desktop menu take container padding into consideration for available space
- Improvement: Slider option don't send out of bounds values to the customizer preview

2.0.46: 2024-05-09
- Improvement: Account modal correctly localize all Dokan i18n data
- Improvement: Correctly open submenu when cursor is placed on the item on first page load
- Improvement: Correctly retrieve current language for WPML
- Fix: Issue with editing theme blocks with shop manager role

2.0.45: 2024-05-03
- Improvement: General fixes and improvements

2.0.44: 2024-05-03
- Improvement: General fixes and improvements

2.0.43: 2024-05-02
- Improvement: Better compatibility with Acowebs Product Labels For WooCommerce plugin
- Improvement: Better integration with The Plus Elementor add-on and Single Product Quantity Input
- Improvement: Don't apply hover color to mobile menu item if link is disabled
- Improvement: Ignore attributes provided in tag name in blocksy_html_tag helper
- Improvement: Ignore language packs fetching during Companion installation

2.0.42: 2024-04-25
- Improvement: Advanced Posts block shows "sticky" items in wrong order on the back end if query parameters are added
- Improvement: Cart and checkout blocks - better inherit theme form styles
- Fix: Featured image aspect ratio controls permanently disappear from the Gutenberg layout if "Grid + Cover" is previously selected
- Fix: Single product lightbox does not work when product has only one image

2.0.41: 2024-04-19
- Improvement: Better calculate menu dropdown position on small desktop screens
- Improvement: Correctly display star rating in "All Reviews" WooCommerce block

2.0.40: 2024-04-18
- Improvement: Add breadcrumbs layer in single product elements panel
- Improvement: Make sure WooCommerce cart and checkout blocks inherit theme styles
- Improvement: Make sure sticky header `z-index` doesn't conflict with Gutenberg image lightbox trigger
- Improvement: Single product gallery - make lightbox trigger visibility to not depend on the zoom effect option
- Fix: Archive cards reveal effect not triggered in some certain cases
- Fix: Correctly output the `rel` attribute in author social links
- Fix: Single product gallery - lightbox trigger does not disappear when turning it off

2.0.39: 2024-04-11
- Improvement: Better compatibility with WooCommerce Multilingual & Multicurrency plugin
- Improvement: Better fit "More" item in responsive menu
- Improvement: Better support for Google variable fonts
- Improvement: Smarter check for lightbox initialization on single product page
- Improvement: Transparent header - don't apply regular background if gradient is applied
- Fix: Better handling of menu dropdown assets for default menus

2.0.38: 2024-04-04
- Improvement: Archive cards and boundless image height issue in Safari
- Improvement: Better handle editor background color output in WordPress 6.5
- Improvement: Correctly check media function presence in related posts
- Improvement: Don't output the menu drop-down JS if no drop-downs are present in menu
- Improvement: Mini cart type 1 does not update subtotal upon adding/removing products
- Improvement: Page title type 2 - don't apply `background-color` if gradient is set
- Improvement: Show button global border styles in editor
- Fix: Disabling "coupon form" on cart page also affects the checkout page

2.0.37: 2024-03-29
- Improvement: General fixes and improvements

2.0.36: 2024-03-29
- Improvement: General fixes and improvements

2.0.35: 2024-03-28
- Fix: Don't run swatches migration if WooCommerce is absent

2.0.34: 2024-03-28
- Improvement: Better handle header content blocks with Polylang
- Improvement: Correctly escape attributes before adding antibot protection
- Improvement: Menu dropdown with inner reveal effect stacking context improvement
- Improvement: Single product gallery image border radius option
- Fix: Advanced Search block - taxonomy filter device visibility options doesn't work as expected
- Fix: Post meta author element doesn't display label even if set
- Fix: Revert to built in breadcrumbs module when disabling third party provider

2.0.33: 2024-03-21
- Improvement: Better integration with Cartflows plugin and checkout page
- Fix: Advanced Posts block doesn't order posts correctly by modified date

2.0.32: 2024-03-15
- Improvement: General fixes and improvements

2.0.31: 2024-03-14
- Improvement: Better compatibility with Co-Authors Plus plugin
- Improvement: Better flow for isolated pagination in advanced posts block
- Improvement: Cover cards type - image ratio potential issue in Safari browser
- Improvement: Don't apply global archive background color to Advanced Posts block
- Improvement: Don't apply page meta box settings if those are overwritten by customizer settings
- Improvement: Option to remove links from related posts image & title elements
- Improvement: Smarter load of some theme CSS files
- Fix: Add to wishlist button and WP Grid Builder sorting option issue
- Fix: Breadcrumbs block colors do not apply if third party provider is selected

2.0.30: 2024-03-08
- Improvement: Correctly pass all arguments to the `wp_get_attachment_image_attributes` filter

2.0.29: 2024-03-07
- Improvement: Advanced Posts block - lazy load doesn't load offscreen images
- Improvement: Advanced Posts block preview does not inherit the image options from Customizer
- Improvement: Better integration with Filter Everything plugin and post cards reveal effect
- Improvement: Better integration with single product gallery and Woo Image SEO plugin
- Improvement: Bring consistency to breadcrumbs generation on category pages
- Improvement: Checkout page edited with Elementor Pro does not respect two column design
- Improvement: Contacts block overflows if a very long e-mail address is used
- Improvement: Don't enable searching by newly declared custom post types by default
- Improvement: Ensure all dashboard AJAX actions are protected with nonces
- Improvement: Filter to add custom class to the `img` tag of the logo element
- Fix: Socials block custom icon color is not applied correctly

2.0.28: 2024-02-29
- Improvement: General fixes and improvements

2.0.27: 2024-02-29
- Improvement: Add "Link to post" option in posts archive title and image layer
- Improvement: Advanced Search block shows duplicate taxonomies when used with CPT + multiple taxonomies
- Improvement: Better integration with FunnelKit plugin
- Improvement: Cleanup responsive values from the whole customizer
- Improvement: Ensure base font style don't propagate when it is not needed
- Improvement: Make color picker more robust with unexpected color values
- Improvement: Re-disable global scroll on iOS when the scroll container is removed from DOM
- Improvement: Variation images return blank src when the parent product doesn't have a featured image
- Fix: Advanced Posts block + Infinite/Load More pagination does not work
- Fix: Having a post type named as a Customizer section makes it disappear

2.0.26: 2024-02-22
- Improvement: Better handling of the responsive value updates to avoid unneeded fields
- Improvement: Better integration with WooCommerce min/max quantities plugin
- Improvement: Button block can't be text edited if the text is left blank, page saved, then page is edited
- Improvement: Don't allow `%` unit inside archive cards row gap option
- Improvement: Improve integration with Simple Static plugin
- Improvement: Lower the specificity of theme margin bottom for `entry-content` elements
- Improvement: Option to hide/show mobile submenu items dots
- Improvement: Properly output the thumbnail size option for single product gallery with vertical thumbs

2.0.25: 2024-02-15
- Improvement: Better integration with Woo Jet Builder + sale badges
- Improvement: Better output colors for quantity input initial arrows
- Improvement: Correctly open menu dropdown in RTL mode
- Fix: Menu drop downs open one beneath the other if "more" menu is present
- Fix: Notice in card image border radius dynamic styles logic

2.0.24: 2024-02-08
- Improvement: Account drop down opens in wrong direction on mobile if placed near the edge
- Improvement: Add "Content Area Vertical Spacing" option for archives
- Improvement: Don't attempt to re-compute responsive desktop menus on non-desktop sizes
- Improvement: Don't close mini cart when removing a product from the list
- Improvement: Introduce a safe sprintf function to avoid errors on translations
- Improvement: Post content block - CSS specificity improvement

2.0.23: 2024-02-01
- Improvement: Accessibility improvement for expandable containers
- Improvement: Better compatibility with Simply Static plugin
- Improvement: Correctly output the `woocommerce_after_single_product` hook
- Improvement: Correctly propagate values on tablet and mobile in responsive options
- Improvement: Header button - add secondary label option
- Improvement: Improve performance of the customizer live preview when under heavy usage
- Improvement: Introduce nonce protection for the admin ajax actions
- Improvement: Lower the CSS specificity of entry content elements
- Improvement: Properly listen for Vimeo ready event and better handling of multiple videos on same page
- Improvement: Replace all custom colors when swatching color palettes
- Improvement: WooCommerce archive - better output variation image size

2.0.22: 2024-01-25
- Improvement: Correctly display the new WooCommerce block notice when product is sold individually and Ajax add to cart is enabled
- Improvement: Menu dropdown position improvement if more than two nested levels are present
- Improvement: Social icons block - do not allow clicking the links in backend
- Fix: WooCommerce mini cart dropdown stops showing in certain cases

2.0.21: 2024-01-20
- Improvement: Better slashing handling in html output

2.0.20: 2024-01-19
- Improvement: Minor styling improvement for search block submit button
- Improvement: Safer output of html in the html header and footer builder item

2.0.19: 2024-01-18
- Improvement: "Additional Info" single product element duplicated entries are not translatable with WPML's string translation
- Improvement: Better integrate infinite/load more pagination with WP Grid Builder plugin
- Improvement: WooCommerce new block notice style improvements
- Improvement: WooCommerce product reviews replies are not shown indented

2.0.18: 2024-01-12
- Improvement: Mobile cart view alignment problem with shipping methods
- Fix: WooCommerce cards type 1 - add to cart button does not inherit border styles from global button settings

2.0.17: 2024-01-11
- Improvement: Better compatibility with Yith AJAX Filters and infinite/load more pagination
- Improvement: Make sure the new WooCommerce block notices inherit the theme styles
- Improvement: Mini cart is not aligned correctly on small screens in RTL mode
- Improvement: Respect locale setting when deciding how to count words in excerpts
- Fix: Lazy loading does not get disabled for the "featured image" separate layer for single posts

2.0.16: 2024-01-05
- Improvement: Make sure the header column is outputted when it is really needed

2.0.15: 2024-01-04
- New: Option to change heading html tag for product titles in archive
- Improvement: Dynamic data block dont attempt to render a product field when WooCommerce is not present
- Improvement: Embedded color picker closes if the view is scrolled using the scroll bar
- Improvement: Increase the number of maximum rows in product archives
- Improvement: Inserting WooCommerce related header elements and deactivating WooCommerce leaves ghost elements in header row
- Improvement: Single post title type-1 bottom spacing unit is not migrating while updating from v1
- Improvement: Trigger database migration after custom post types are declared to ensure correct css regeneration
- Fix: Extra long links break WooCommerce product reviews CSS layout
- Fix: Selecting "pages" search criteria for the search box element, along with two other criteria breaks the taxonomy filter

2.0.14: 2023-12-26
- Improvement: Better flow in dynamic data block in combination with products
- Improvement: Don't apply height forms CSS to WooCommerce cart and checkout blocks
- Improvement: Dynamic data - featured image border radius issue when hover effect is applied
- Improvement: Dynamic data block - change minimum avatar size value
- Improvement: WooCommerce tabs apply heading styles only to tabs description heading

2.0.13: 2023-12-22
- Improvement: Advanced Posts block correctly handle sticky posts when a taxonomy query is present
- Improvement: Better integration with WPC Show Single Variations plugin
- Improvement: Correctly apply non-responsive box shadow options
- Fix: Menu dropdown spacing improvement

2.0.12: 2023-12-21
- Improvement: Advanced posts block - correctly exclude sticky posts
- Improvement: Allow translating the label of the offcanvas trigger header element
- Improvement: Archive cards spacing between elements improvement
- Improvement: Cards reveal effect - better handle initial state
- Improvement: Correctly add unit fallback for pagination spacing option
- Improvement: Make whole page sync more stable in customizer preview
- Improvement: Off canvas menu reveal animation on RTL languages
- Improvement: Smarter loading of images attachment data in conditions

2.0.11: 2023-12-15
- Improvement: General fixes and improvements

2.0.10: 2023-12-14
- Improvement: Better compatibility with The SEO Framework plugin
- Improvement: Better handle WooCommerce single product pages when those are built with Elementor
- Improvement: Consolidate terms output from Dynamic Data block
- Improvement: Integrate Advanced Posts filtering by taxonomies with Polylang
- Improvement: More complete integration of the color palette with Elementor
- Improvement: Newsletter subscribe block - add alpha channel to all color options
- Improvement: Reduce number of query string params from the search URL
- Fix: Off canvas cart can't be scrolled the first time it is auto opened on mobile
- Fix: WooCommerce accordion tabs (type 3) have condensed titles if the page layout is set to boxed

2.0.9: 2023-12-12
- Improvement: Add redirect callbacks for single product title
- Improvement: Advanced Posts block - remove posts card unique ID to prevent HTML validation issues
- Improvement: Allow translating all related posts module titles strings
- Improvement: Cart header element requires double tab on mobile to go to the cart page
- Improvement: Don't generate cart actions wrapper for repeated add to cart buttons
- Improvement: Dont attempt to register WPML strings that are not plain strings
- Improvement: Prevent error related to Google Fonts during Blocksy Companion update

2.0.8: 2023-12-08
- New: Single post featured image support for video thumbnail
- Improvement: Better trigger for loading autoplayed videos on touch devices
- Improvement: Minor RTL improvements
- Improvement: Small fix for avoiding backwards compatibility issues

2.0.7: 2023-12-07
- Improvement: Always show post updated date if published date is disabled
- Improvement: Better integration with Search & Filter Pro plugin
- Improvement: Better integration with Woo Germanized unit price
- Improvement: Correctly autoplay videos on touch devices
- Improvement: Double container scroll in Blocksy page settings under certain conditions (long pane)
- Improvement: Single product gallery in RTL mode
- Fix: Image hover effect for product archives doesn't work on categories cards
- Fix: WooCommerce [product_page] shortcode doesn't inherit gallery styles

2.0.6: 2023-12-06
- Improvement: General fixes and improvements

2.0.5: 2023-12-06
- Improvement: Better handle the single product gallery layout when other plugins change the markup
- Improvement: Consolidate check for share box presence in single product page
- Improvement: Cover block and nested full width cover block improvement
- Improvement: Ensure archive_thumbnail size is registered correctly within Woo
- Improvement: Theme database migrator correctly drop styles transient
- Fix: Off canvas logo gets doubled with dark mode
- Fix: PHP warning with Dynamic Data block inside of a post, when set to "post updated date"
- Fix: Related posts slider type - assets don't get initialized correctly
- Fix: Search icon lifts up on hover in the search box module
- Fix: WooCommerce archive cards type 2 - price typography option doesn't apply correctly

2.0.4: 2023-11-30
- Improvement: Correctly display share box element in single product layouts
- Improvement: Refine CSS variables migrator reliability
- Fix: Share Box module - Twitter/X sharing does not retrieve post content and link

2.0.3: 2023-11-29
- Improvement: Gutenberg separator block is full width if placed inside a column block
- Improvement: Narrow V2 variables migrator to look only in the most common DB tables
- Improvement: Page Title type 2 RTL improvement
- Fix: WooCommerce product reviews layout when avatars are disabled

2.0.2: 2023-11-27
- Improvement: Better handle quick view compatibility with Greenshift plugin
- Improvement: Button styles small improvement for backend
- Improvement: Check classes presence in body_class filter
- Improvement: Correct handle mini cart amount fragment
- Improvement: Custom aria label field for header logo element
- Improvement: Some options falsely flagged as "changed" if not real interaction/change was made
- Improvement: Strip tags for social share function
- Fix: Header search box icon color not applying
- Fix: Modifying widgets from the Customizer which include the new "newsletter" block, shows no support for Blocksy Companion
- Fix: Product titles gets broken in archives if using HTML tags

2.0.1: 2023-11-25
- Improvement: General fixes and improvements related to update

2.0.0: 2023-11-24
- New: Add typography option for image figcaption
- New: Breadcrumbs module as a block for Gutenberg
- New: Cart page option to update cart in real time
- New: Color option - allow inserting CSS variables in color option
- New: Color palette - add possibility to save a color palette as a preset
- New: Color palette - better organize predefined color palettes inside a modal
- New: Color palette - possibility to add new colors to a palette
- New: Content block footer builder element
- New: Footer - option for making container boxed/fluid
- New: Header - background option for entire header (all rows)
- New: Hooks above/below single product gallery
- New: Option to add "Blog" and "Shop" pages in breadcrumb trail
- New: Option to change the image width for simple post type structure
- New: Option to output inline the header logo SVG image file
- New: Performance option to load Gravatars locally
- New: Product archive - drag and drop layers (for content arrangement)
- New: Product archives - SKU layer
- New: Related posts typography option
- New: Search block with live results
- New: Single product - possibility to reorder single product elements (drag & drop)
- New: Support for CSS variables inside color option
- New: Support for CSS variables inside spacing option
- Improvement: Accessibility improvements for search box, header cart, menu and block widgets
- Improvement: Better drag + scroll behaviour in Flexy
- Improvement: Better vertical alignment in off-canvas panels when too much content
- Improvement: Cache busting for all dynamic chunks and all dynamically loaded css files
- Improvement: Cart header element - option for custom label
- Improvement: Close drawer canvas only on close button (not on title click)
- Improvement: Filter to add custom social profiles in author box
- Improvement: Filter to disable comments date anchor links
- Improvement: Fractional numbers support for customizer options
- Improvement: Header elements - change label text per device (desktop/mobile)
- Improvement: Implement `ctEvents` using native DOM events
- Improvement: Integration with Products Visibility by User Roles plugin with search live results
- Improvement: Introduce filter for swapping Google Fonts CSS2 endpoint
- Improvement: Make customizer follow the dashboard color scheme
- Improvement: More customizer shortcuts for different parts of the theme
- Improvement: Performance - Load theme slider CSS only when needed
- Improvement: Performance - Optimize fonts loading logic in frontend
- Improvement: Performance - Smarter loading of overlays JS files on trigger event
- Improvement: Performance - Split WooCommerce related JS from the main bundle
- Improvement: Performance - WooCommerce mini cart JS performance
- Improvement: Prefix CSS variables in order to not conflict with other plugins
- Improvement: Remove legacy Tag Cloud widget CSS
- Improvement: Remove unused CSS styles for RTL
- Improvement: Rework customizer spacing option and units list
- Improvement: Search live results ensure REST API is correctly authenticated
- Improvement: Show updated date only when it is different than creation date
- Improvement: Smarter detection of changes in header/footer builder
- Improvement: Sync gradients from `theme.json` into the background option
- Improvement: Transform old widget in to Gutenberg blocks
- Improvement: WooCommerce minicart image size options
- Fix:  Ensure Lazy Loading option works for Related Posts images
- Fix: HTML validator complains about `itemprop` on search results page
- Fix: Long WooCommerce product names + shipping zones screw up table alignment on checkout page

2.0.0-beta26: 2023-10-26
- Improvement: General fixes and improvements

2.0.0-beta25: 2023-10-13
- Improvement: General fixes and improvements

2.0.0-beta24: 2023-10-06
- Improvement: General fixes and improvements

2.0.0-beta23: 2023-09-29
- Improvement: General fixes and improvements

2.0.0-beta22: 2023-09-22
- Improvement: General fixes and improvements

2.0.0-beta21: 2023-09-15
- Improvement: General fixes and improvements

2.0.0-beta20: 2023-09-08
- Improvement: General fixes and improvements

2.0.0-beta19: 2023-09-01
- Improvement: General fixes and improvements

2.0.0-beta18: 2023-08-28
- Improvement: General fixes and improvements

2.0.0-beta17: 2023-08-25
- Improvement: General fixes and improvements

2.0.0-beta16: 2023-08-18
- Improvement: General fixes and improvements

2.0.0-beta15: 2023-08-11
- Improvement: General fixes and improvements

2.0.0-beta14: 2023-08-04
- Improvement: General fixes and improvements

2.0.0-beta13: 2023-07-28
- Improvement: General fixes and improvements

2.0.0-beta12: 2023-07-21
- Improvement: General fixes and improvements

2.0.0-beta11: 2023-07-14
- Improvement: General fixes and improvements

2.0.0-beta10: 2023-07-07
- Improvement: General fixes and improvements

2.0.0-beta9: 2023-06-30
- Improvement: General fixes and improvements

2.0.0-beta8: 2023-06-16
- Improvement: General fixes and improvements

2.0.0-beta7: 2023-06-16
- Improvement: General fixes and improvements

2.0.0-beta6: 2023-05-17
- Improvement: General fixes and improvements

2.0.0-beta5: 2023-05-17
- Improvement: General fixes and improvements

2.0.0-beta4: 2023-05-17
- Improvement: General fixes and improvements

2.0.0-beta2: 2023-05-12
- New: Add typography option for image figcaption
- New: Breadrumbs module as a block for Gutenberg
- New: Cart page option to update cart in real time
- New: Color option - allow inserting CSS variables in color option
- New: Color palette - add possibility to save a color palette as a preset
- New: Color palette - better organize predefined color palettes inside a modal
- New: Color palette - possibility to add new colors to a palette
- New: Header - background option for entire header (all rows)
- New: Hooks above/below single product gallery
- New: Option to add "Blog" and "Shop" pages in breadcrumb trail
- New: Option to change the image width for simple post type structure
- New: Option to output inline the header logo SVG image file
- New: Performance option to load Gravatars locally
- New: Product archive - drag and drop layers (for content arrangement)
- New: Single product - possibility to reorder single product elements (drag & drop)
- New: Support for CSS variables inside color option
- New: Support for CSS variables inside spacing option
- Improvement: Better vertical alignment in off-canvas panels when too much content
- Improvement: Fractional numbers support for customizer options
- Improvement: Implement `ctEvents` using native DOM events
- Improvement: Make customizer follow the dashboard color scheme
- Improvement: More customizer shortcuts for different parts of the theme
- Improvement: Remove unused CSS styles for RTL
- Improvement: Show updated date only when it is different than creation date
- Improvement: Smarter detection of changes in header/footer builder
- Improvement: Sync gradients from `theme.json` into the background option

1.9.11: 2023-11-09
- Improvement: Better compatibility with WordPress 6.4
- Improvement: Cleanup non-string Polylang strings from database
- Improvement: Correct page structure output for LifterLMS course pages
- Improvement: Correctly output shop in breadcrumb with translated product base in WPML
- Improvement: Hooks manager properly use WP_Hook API for redirecting callbacks
- Improvement: Correct prefix calculation for categories archive with The Events Calendar plugin
- Fix: Unregistered users that have no Gravatars linked display the same profile picture as the admin

1.9.10: 2023-11-02
- Fix: PHP warning for excerpt
- Fix: Scroll to top CSS issue

1.9.9: 2023-11-02
- Improvement:  Better check for current screen for block editor styles output
- Improvement: Better integration with WooCommerce All Products For Subscriptions plugin
- Improvement: Add `rel="prev"` and `rel="next"` to pagination
- Improvement: Correctly output schema markup on related posts
- Improvement: Better compatibility with User Registration plugin and their custom profile avatars
- Improvement: Cover and boxed card border radius improvement
- Improvement: Dont recompute styles descriptor for posts/pages on every request in some edge cases
- Improvement: Ensure Back to Top styles can bypass critical CSS filtering
- Improvement: Ensure correct output of editor styles in the widget area option
- Improvement: Better integration with The Events Calendar plugin
- Fix: Hindi excerpts are not calculated correctly

1.9.8: 2023-10-12
- Improvement: Better integration with WooCommerce Subscriptions plugin
- Improvement: WooCommerce spinner z-index conflict with sticky header

1.9.7: 2023-09-28
- Improvement: Better gallery update logic for variable products with a lot of variations
- Improvement: Button text alignment improvement

1.9.6: 2023-09-21
- Improvement: Button border customizations don't show in the editor
- Improvement: Filter for changing formatting of archives excerpt
- Improvement: Toggling between logged in/out settings for account element forcefully switches mobile view to desktop
- Improvement: Introduce filter for changing post navigation labels (next/prev)
- Improvement: Ensure single product gallery arrows hover styles are not applied on touch devices
- Fix: Core Gutenberg Button block does not respect text-align settings

1.9.5: 2023-09-14
- Improvement: Image container adds a ghost space under image
- Improvement: Remove transition from logo sticky shrink state
- Improvement: Properly display gradient picker in the background modal
- Improvement: Breadcrumbs option for disabling taxonomy item in single page/post
- Fix: Product archives short description length option value is not applying

1.9.4: 2023-09-07
- Improvement: Increase product archive limit to 6 columns
- Improvement: WooCommerce call `woocommerce_cart_item_thumbnail` filter in the mini cart template
- Improvement: Better integration with WooCommerce Subscriptions plugin
- Improvement: Ensure `data-prefix` html attribute is sanitised before the output
- Improvement: View cart button is not seen in AJAX single add to cart
- Fix: WooCommerce cards short description issue

1.9.3: 2023-08-31
- Improvement: Make cart drawer reveal delay shorter
- Improvement: New X (Twitter) icon
- Improvement: Author Box add option to disable author archive link

1.9.2: 2023-08-24
- Improvement: Allow displaying Page Title Type 2 even if it has no elements
- Improvement: Cart header element accessibility improvement

1.9.1: 2023-08-17
- Improvement: Comments form name & e-mail fields are not equal size if sidebar is present
- Improvement: Better way to enqueue Google Fonts in block editor
- Improvement: Footer issue when disabled for a certain page
- Improvement: Correctly register underscore dependency on all admin screens
- Improvement: Parallax Hero Type 2 is wonky under certain conditions
- Fix: Header elements are not clickable when removing a cloned instance

1.9.0: 2023-08-10
- Improvement: Correctly load Google fonts in the block editor

1.8.99: 2023-08-09
- Improvement: Search header element input border color options
- Improvement: Better compatibility with WooCommerce Memberships plugin
- Improvement: Integration with WooCommerce Multi Step Checkout (Codecanyon)
- Improvement: Responsive menu small accessibility improvement
- Improvement: Introduce `blocksy:footer:copyright:value` filter for the copyright footer item
- Improvement: Better compatibility with FluentCRM
- Improvement: Advanced Sermons Pro plugin - breaks excerpt generation for posts
- Improvement: Better compatibility with WordPress 6.3
- Fix: Website field appears if star ratings are disabled for WooCommerce product reviews

1.8.98: 2023-07-27
- Improvement: Better handle and output posts excerpt
- Improvement: Off Canvas menu hooks do not properly respect Gutenberg alignments

1.8.97: 2023-07-19
- Improvement: Update cart templates for WooCommerce 7.9.0
- Improvement: Introduce a filter for changing logo image dynamically

1.8.96: 2023-07-13
- Improvement: Add Threads network to social channel elements
- Improvement: Header row "Full Width" background sync issue
- Improvement: WordPress 6.3 compatibility — use `wp_img_tag_add_loading_optimization_attrs` function when available
- Improvement: Single product AJAX add to cart using REST API
- Improvement: Better product cards hover effects for Related Products for WooCommerce plugin

1.8.95: 2023-07-05
- Improvement: Pagination icons color improvement
- Improvement: Better compatibility with PHP 8.2
- Improvement: Add Mastodon to author box social channels
- Improvement: Small improvement for LearnDash integration

1.8.94: 2023-06-29
- Improvement: Ensure no trailing commas is left in the archive card function
- Improvement: Issue with Elementor paragraph margin when last child

1.8.93: 2023-06-22
- Improvement: Advanced menu Content Block links have their proprieties ignored and overwritten by the menu CSS
- Improvement: Better handling of special WooCommerce pages built with JetWooBuilder plugin
- Improvement: Increase number of header/footer HTML element duplications
- Improvement: Search live results dropdown `z-index` improvement
- Improvement: Comments cookies consent option improvement
- Improvement: Add screen reader text to posts archive read more buttons
- Fix: Breadcrumbs issue with PHP 8.2

1.8.92: 2023-06-14
- Improvement: Compatibility with WooCommerce 7.8.0

1.8.91: 2023-06-12
- Improvement: Dont redirect after theme activation to the dashboard
- Improvement: More solid Google Fonts loading in the Gutenberg editor
- Improvement: Better handle WooCommerce star rating for RTL languages
- Fix: Quantity limit WooCommerce error message button alignment issue

1.8.90: 2023-06-03
- Improvement: Better integration with Elementor frontend JS events
- Improvement: Breadcrumbs CSS issue with Yoast selected as a provider

1.8.89: 2023-06-01
- Fix: Quantity input not displayed correctly inside WooCommerce Product Table plugin
- Fix: WooCommerce archive "Swap Images" product card effect doesn't work
- Fix: Social header element label visibility issue

1.8.88: 2023-05-25
- Improvement: Author page does not respect "posts per page" rule
- Improvement: Better prefix parsing for archive titles in page title
- Improvement: WooCommerce notices small CSS improvement
- Improvement: Reveal effect for blog cards does not respect "reduced motion" OS setting
- Improvement: Typography selector small CSS improvement
- Improvement: CSS improvement for products archive grid
- Improvement: Sidebar sticky last widgets option better handle output

1.8.87: 2023-05-18
- Improvement: Flexy easier computation of direction on arrows click
- Improvement: Smarter handle for WP Grid Builder events
- Improvement: CSS improvement related to `hidden` attribute
- Fix: "Redirect to the cart page after addition" doesn't work on single products page when AJAX add to cart is enabled

1.8.86: 2023-05-11
- Improvement: Integration with WP Grid Builder
- Improvement: Customizer `iframe` height issue in Safari
- Improvement: Better matching of similar values in dynamic CSS output

1.8.85: 2023-05-04
- Improvement: Breadcrubms device based visibility option
- Improvement: Better Gutenberg styles output when switching responsive breakpoints
- Improvement: Global button padding settings affect search block widget
- Improvement: Search block remove extra border when style is set to "Button Inside"
- Improvement: Header & footer HTML element - add filter to disable `autop`
- Improvement: Share box type 1 border option output
- Improvement: Gutenberg "button" block font-weight modifier doesn't work
- Fix: Breadcrumbs separator elements color doesn't apply correctly
- Fix: Courses custom post type does not respect Customizer "posts per page" settings

1.8.84: 2023-04-20
- Improvement: Single product gallery don't target lightbox if video is clicked
- Improvement: Remove redundant line from comments section when it is placed right after the author box
- Improvement: Better in place update of galleries in variable products
- Improvement: Entry content items spacing
- Improvement: Filter for changing the `$home_url` in search form
- Improvement: WooCommerce select2 minor CSS improvements
- Improvement: Archive cards `entry-excerpt` items spacing
- Improvement: CSS conflict with WooCommerce new checkbox component
- Improvement: Breadcrumbs accessibility improvements
- Fix: Star rating issue when cards placed inside columns block
- Fix: Author box social icons are not aligned correctly
- Fix: Search form scrolls the website to top

1.8.83: 2023-04-13
- Improvement: Shortcode support in related posts module title option
- Improvement: Better logic for required fields in the comment form
- Improvement: Better sync logic for spacing values
- Improvement: Better handle `entry-content` elements spacing
- Fix: Horizontal line (separator block) default style width issue
- Fix: Issue with and WooCommerce select2 form and Dokan plugin

1.8.82: 2023-04-06
- Improvement: Small fixes in CSS injector class for PHP 8.2.4
- Improvement: Show variable & grouped products price in live search results
- Improvement: Gradient picker minor UI improvements
- Improvement: Menu option to enable/disable the desktop responsive menu "More" functionality

1.8.81: 2023-03-30
- Improvement: Search modal doesn't redirect properly when used with Polylang
- Improvement: WordPress 6.2 sticky blocks position don't take into consideration the sticky header
- Improvement: Ivory Search plugin overrides our "live results" feature
- Improvement: Header row full width calculations break when site frame is enabled
- Fix: Entry content spacing "None" breaks gallery spacing

1.8.80: 2023-03-27
- Improvement: Better handling of width calculation in responsive desktop menu login
- Improvement: Strengthen out dynamic CSS generation for single posts
- Improvement: Correct behaviour of post_thumbnail_html filter in archive cards
- Improvement: Compatibility with WordPress 6.2
- Improvement: Smarter generation of WooCommerce minicart content in header
- Improvement: Off Canvas Menu "Style" doesn't sync/refresh properly in customizer
- Improvement: Cart/Checkout buttons from mini cart do not update their links properly with TranslatePress plugin

1.8.79: 2023-03-16
- Improvement: Add class option for logo element
- Improvement: WooCommerce my account page buttons spacing
- Improvement: Add sponsored attribute option to header button
- Fix: Cart table `th` alignment issue in Safari 15
- Fix: Header ghost button element height issue

1.8.78: 2023-03-09
- Improvement: WooCommerce custom quantity input minor CSS improvements
- Improvement: Better integration with Delicious Recipes plugin
- Improvement: Better extract meta-box options for blog page
- Improvement: Add `blocksy:hero:type-2:image:attachment_id` filter
- Fix: Cart table multiply symbol spacing

1.8.77: 2023-03-02
- Improvement: Integration between Woocommerce Product Table and quantity inputs
- Improvement: Social networks smarter email links insertion
- Improvement: Smarter container selector for infinite scroll
- Improvement: Header menu small accessibility improvement
- Fix: Small CSS conflict with Elementor cart page module

1.8.76: 2023-02-23
- Improvement: Hide Card Inner Spacing option for Simple archive card types
- Improvement: Hide Vertical Alignment option for Simple and Boxed archive card types
- Improvement: Ensure broken style tags dont affect Blocksy styles in Gutenberg
- Improvement: Proper check for related and upsells products
- Improvement: Dont create post meta fields unnecessarily for empty posts
- Fix: Don't show hidden products in search live results

1.8.75: 2023-02-15
- Improvement: Correctly close handler for overlays

1.8.74: 2023-02-15
- Improvement: WooCommere 7.4 template updates
- Improvement: Better compatibility with The Plus Mega Menu plugin
- Improvement: Option to change the "Post Navigation" module thumbnail size

1.8.73: 2023-02-09
- Improvement: Automatically prepend `mailto` link in email social elements
- Improvement: Better output the value of menu dropdown sticky offset option
- Improvement: Archive cards read more button inherit alignment from "Content Alignment" option
- Improvement: More consistent integration with bbPress
- Fix: Default WooCommerce placeholder images do not show up in live results

1.8.72: 2023-02-02
- Improvement: Smarter infinite scroll selector picking when product categories are displayed on the shop page
- Improvement: Do not repeat schema.org markup on mobile view for logo element
- Improvement: WooCommerce price filter widget small CSS improvements
- Improvement: WooCommerce "My Account" module better handle the theme classes in order to not conflict with Elementor
- Improvement: Safari 16.3+ issue with image ratio when infinite scroll pagination loads next posts
- Fix: WooCommerce categories excerpt lenght value
- Fix: Password hint indicator position issue in reset password form

1.8.71: 2023-01-26
- Improvement: Issue with related posts query

1.8.70: 2023-01-26
- Improvement: Correctly cleanup html on widget area option unmount
- Improvement: Page title type 2 image height issue in Safari 16.3+
- Improvement: Disable card image hover effect for touch devices
- Improvement: Sticky logo alignment issue
- Improvement: Don't show comments form cookies consent field if user is logged in
- Improvement: Correctly handle tinymce absence in wp-editor option
- Improvement: Integrate related posts module with Polylang plugin
- Fix: Header render empty row option issue on mobile devices

1.8.69: 2023-01-20
- Improvement: Refine infinite scroll logic

1.8.68: 2023-01-20
- Improvement: Ensure PHP 8.1 outputs no warnings
- Improvement: Correctly reference posts container that have a wrapper
- Improvement: Logo alignment issue on mobile devices when the image has a very small height
- Fix: Search header element display correctly the sale price

1.8.67: 2023-01-19
- Improvement: Single add to cart button custom width is not respected if AJAX option is enabled
- Improvement: Single product "Add to Cart" button with option issue when value is set to pixels
- Improvement: Remove related posts module divider when it is right after author box
- Improvement: Fix WooCommerce hook position in archive when card type 2 is set
- Improvement: Integrate live search results REST API call with Polylang Pro
- Improvement: Show sales price in live search results
- Fix: Nested advanced menu elements do not inherit the correct color for their label

1.8.66: 2023-01-11
- Improvement: Ensure current screen prefix is never null
- Improvement: Integrate antispambot() function into e-mail address fields
- Improvement: Border and shadow options inherit state issue
- Improvement: Better integration with WooCommerce Customize My Account Page plugin
- Fix: Table inside additional information tab width issue when layout set to boxed
- Fix: Background option responsive issue when setting different image or color per device
- Fix: Minor PHP syntax improvement for better compatibility with old PHP versions
- Fix: Password protected products form is full width
- Fix: Header button ghost view gap issue

1.8.65: 2022-12-29
- Improvement: General fixes and improvements

1.8.64: 2022-12-28
- Improvement: Header menu item - better handle the stretch menu option
- Improvement: Proper computation of price taxes in search live results
- Improvement: Correctly count articles for author pages
- Improvement: Support for LearnDash quiz CPT
- Fix: Minor syntax error for old php versions
- Fix: Translation (POT) files are not generated correctly

1.8.63: 2022-12-22
- Improvement: Better compatibility with WooCommerce Composite Products
- Improvement: Add check for missing haystack
- Improvement: Button header element without a label has some redundant spacing
- Improvement: Shortcode support in header button link option

1.8.62: 2022-12-15
- Improvement: Additional actions for page title with two post meta elements
- Improvement: Don't output `data-header` and `data-footer` attributes if header or footer is disabled
- Improvement: Add filter to disable comments.css file on single pages
- Fix: WooCommerce 7.2 and "Sold individually" products have a broken quantity input design
- Fix: Global colors won't change dynamically when changing a color palette

1.8.61: 2022-12-09
- Fix: Minor layout issue with overflow-x on mobile

1.8.60: 2022-12-08
- Improvement: Better handle the theme color palettes inside block editor
- Improvement: Scoped selector for infinite loading pagination
- Improvement: Correctly compute sidebar position for BuddyPress pages
- Improvement: Better integration with "WooCommerce Buy for me" plugin

1.8.59.1: 2022-12-07
- Improvement: Escape fields value in search form

1.8.59: 2022-11-24
- Improvement: Menu accessibility improvements
- Improvement: theme.json file minor styling improvements
- Improvement: Insert WooCommerce variation images only once
- Improvement: Better integration with Simple Block Gallery plugin
- Fix: Respect post number option on search results page
- Fix: Menu aria-expanded attribute toggle issue

1.8.58: 2022-11-17
- Improvement: Don't output HTML tags in aria-label attribute
- Improvement: Correctly sync customiser options on posts with metabox overrides
- Fix: WooCommerce archive video thumbnail ratio issue
- Fix: Table block default border color issue
- Fix: Manually embedded iframe affected by block-width CSS if sidebar is present

1.8.57: 2022-11-10
- Improvement: Introduce filter for modifying static assets urls for CDN
- Improvement: Outline button type not inheriting the correct color
- Improvement: Left/right alignment blocks improvement
- Improvement: Don't show iOS focus highlighter on trigger buttons
- Improvement: Option to disable live results in header search module
- Fix: Legacy nav widget menu inherits page site body background options in preview

1.8.56: 2022-11-04
- Improvement: Integrate quantity input buttons with WooCommerce Pre Order
- Improvement: Gutenberg container and inner container width improvements
- Fix: WooCommerce "Highlight Required Fields" customizer option issue
- Fix: Some customiser options do not work for BuddyPress pages
- Fix: Boxed view posts/pages make the Gutenberg editor extremely narrow
- Fix: Links underline decoration issue

1.8.55: 2022-11-03
- Improvement: Gradient tool does not work correctly with WP 6.1
- Improvement: Don't steal focus when clicking a link inside overlay
- Improvement: Added `theme.json` file in to the theme folder
- Improvement: WordPress 6.1 compatibility
- Improvement: Optimise search overlay REST API URL query string parameters
- Improvement: Update WooCommerce template versions
- Improvement: Better integration with new Elementor 3.8 container element
- Fix: Related posts module columns number option

1.8.53: 2022-10-20
- Improvement: Better integration with Read Meter plugin
- Improvement:  Show type and source of the font in typography option
- Improvement: More reliable focus lock for all overlays and popups
- Improvement: Correct whole page refresh in customizer partial sync
- Improvement: Better integration with CheckoutWC plugin
- Fix: Top positioned trending posts module z-index issue with footer reveal effect
- Fix: Show password icon jumps when the password strength meter is shown
- Fix: Custom WooCommerce sorting lists items do not appear in "Default product sorting" option

1.8.52: 2022-10-13
- Improvement: Page background option for archives
- Improvement: More reliable integration with Woocommerce Custom Product Addons
- Improvement: Smarter calculations of excerpt with special characters
- Improvement: Correctly check for method presence in header cart item
- Improvement: Improve excerpt display in shop archives with categories
- Improvement: Display a GDPR related notice when trying to select a Google Font

1.8.51: 2022-10-07
- Improvement: YITH Advanced Woo Filters not working correctly on iOS
- Improvement: Better handling of Custom unit in font size option
- Improvement: Better compatibility with WooCommerce Custom Product Addons
- Improvement: Live search results module - show correct product price including taxes
- Improvement: WooCommerce cart item with variations display issue
- Improvement: Add ID to footer element
- Improvement: Better handling of multi byte characters in excerpt generation
- Fix: Header bottom border stays on screen if sticky is auto-hide
- Fix: Author box typography options do not appear if "social icons" option is disabled

1.8.50: 2022-09-23
- Improvement: Correct condition matching for Page title meta colors

1.8.49: 2022-09-22
- Improvement: More reliable check for WooCommerce presence
- Improvement: Better integration between search forms and Polylang
- Improvement: Integration with WooCommerce Mix & Match plugin
- Improvement: Smarter check for dynamic chunks URLs
- Improvement: Very long sub-menus cause ghost white space at the bottom of short pages

1.8.48: 2022-09-22
- Improvement: More reliable check for WooCommerce presence
- Improvement: Better integration between search forms and Polylang
- Improvement: Integration with WooCommerce Mix & Match plugin
- Improvement: Smarter check for dynamic chunks URLs
- Improvement: Very long sub-menus cause ghost white space at the bottom of short pages

1.8.47: 2022-09-15
- New: Add support for "clamp" and "calc" inside font size typography option
- Improvement: Better handling of Post Meta font controls conditions
- Improvement: Integration with archive pages of GeoDirectory plugin
- Improvement: Support picture tag in gallery of variable products
- Improvement: Better handling of thumbnails style with custom galleries in variations
- Improvement: Smarter logic for calculation menu width in responsive menu
- Improvement: Integration with WooCommerce Subscriptions plugin on cart page
- Improvement: More robust logic of cart fragments updates
- Improvement: Strengthen custom icons implementations for header elements
- Improvement: Better integration YITH WooCommerce Advanced Reviews plugin
- Fix: TutorLMS filters and pagination issue
- Fix: "Filter by attributes" WooCommerce widget shows hidden items
- Fix: Mega menu label is cut off inside the footer area

1.8.46: 2022-08-18
- New: Comment form labels new position (outside inputs) option
- Improvement: Divider block small CSS improvement
- Improvement: Better handling of alt tag in avatars when using a custom uploaded image
- Improvement: Content spacing option small CSS improvement
- Improvement: WooCommerce single product gallery CSS improvements
- Improvement: Support for font weight property for Google variable fonts in typography option
- Fix: Standard quantity selector doesn't work on phones on cart page

1.8.45: 2022-08-04
- Improvement: Improve `entry-content` headings spacing
- Fix: WooCommerce quantity input type 1 RTL fix

1.8.44: 2022-07-27
- Improvement: Better style WooCommerce account error notifications
- Improvement: Better customizer sync selector for single posts/pages elements

1.8.43: 2022-07-26
- Improvement: Correctly handle custom WooCommerce placeholder images
- Improvement: Header cart item better handle customizer changes
- Improvement: Remove extra spacing between icons in header social element
- Fix: Customizer color values where not inherited in editor mode in some special cases

1.8.42: 2022-07-14
- New: Font customisation controls for the single post author box
- Improvement: Correctly recalculate popover position in scrollable modals
- Improvement: Style new WooCommerce filter blocks
- Fix: Enhanced Grid blog structure and large title font size causes overflow for cards
- Fix: Footer's columns divider behaves better on RTL languages

1.8.41: 2022-07-08
- Improvement: Correctly minify CSS files in the final build

1.8.40: 2022-07-07
- Improvement: Added blocksy:footer:logo:url filter for changing the footer logo URL
- Improvement: Cart drawer type 2 scrollbar out of bounds
- Improvement: Show woo categories descriptions in archive cards
- Improvement: Header/footer builder items are not removable sometimes
- Fix: bbPress taxonomy archives pagination doesn't work with Blocksy
- Fix: Author archive "date joined" doesn't respect localisation

1.8.39: 2022-06-28
- New: Scoped post navigation by taxonomy
- Improvement: Support detection of late registered custom post types
- Improvement: Treat CPT type as special only when TutorLMS is active
- Improvement: Output drawer canvas styles even it no items are inside it
- Improvement: Color picker modal doesn't close if you click on `ct-color-picker-container`
- Improvement: Better sync for WooCommerce product gallery in Customizer
- Fix: Default header row shadow option takes effect on header transparent state
- Fix: Post meta user avatar CSS display issue
- Fix: Correctly override header row styles in transparent state
- Fix: Menu hover Type 2 misaligned on RTL
- Fix: Site title + logo are squished together in RTL mode
- Fix: Fractional image ratio doesn't work
- Fix: Header search show price option sync issue

1.8.38: 2022-06-21
- Improvement: Make breadcrumbs blog item to have the same name as the page
- Improvement: Ensure Webpack output is compatible with caching plugins
- Improvement: More stable Elementor integration with Blocksy color palette
- Fix: Author avatar image size

1.8.37: 2022-06-20
- New: Option to move comment form above or below comments list
- New: Option to deactivate image lazy load from WooCommerce archive and single product page
- New: WooCommerce cards short description option
- Improvement: Header row background values overwritten in some specific circumstances
- Improvement: Better handling of messages outside the WooCommerce pages
- Improvement: Search live results accessibility improvements
- Improvement: Show price in live search results for product items
- Improvement: Update the image ratio option to use native `aspect-ratio` property
- Improvement: Do not output blank tags if entry meta label is empty
- Improvement: Better integration with Default Featured Image plugin
- Improvement: Better logic for picking taxonomies in breadcrumbs
- Improvement: Search overlay placeholder translatable string
- Improvement: Header sticky offset jump in Safari browser
- Improvement: Better integration with Tutor LMS 2.0
- Improvement: Header elements sync state in off-canvas drawer
- Fix: WooCommerce gallery thumbnails do not display the image title on hover
- Fix: Customizer page force reload while switching to a different header
- Fix: Variable products gallery not initialized in some cases
- Fix: Don't affect styles within iframe tag from third party plugins
- Fix: Skype link in social channels doesn't work correctly

1.8.36: 2022-06-03
- Improvement: Use native browser lazy load functionality in Blocksy images
- Improvement: Don't close offcanvas when clicking on generic anchor links from it
- Improvement: Don't load additional variation data when default product gallery is used
- Improvement: Make custom meta labels from page title translateable
- Improvement: Stabler mouse enter handler in menus
- Improvement: Sticky state logo shrink sync issue
- Fix: Custom post type and custom options not propagated inside post settings

1.8.35: 2022-05-25
- Improvement: WordPress 6.0 minor improvements

1.8.34: 2022-05-20
- Improvement: Correctly load deps data for dynamic JS chunks

1.8.33: 2022-05-20
- Improvement: Better computation of URLs for dynamic JS chunks
- Improvement: Better interoperability of Blocksy Customizer with Email designer plugins
- Improvement: Store notice overlaps header
- Improvement: Cart page items are not removed with AJAX on mobile devices
- Improvement: Remove unneeded breadcrumbs action
- Improvement: Author social links target option
- Improvement: Better integration with FacetWP plugin
- Fix: Archive card read more button alignment

1.8.32: 2022-05-11
- Improvement: General fixes and improvements

1.8.31: 2022-05-11
- Improvement: Smart loading of wp-components script to avoid CSP issues

1.8.30: 2022-05-10
- Improvement: Smarter check for wp.components presence in OptionsPanel

1.8.29: 2022-05-10
- New: Hooks for related posts module
- Improvement: Group block inner container width when no background is set
- Improvement: Do not require unsafe-eval CSP rule for script-src
- Improvement: Cart & checkout page - output theme container div only when needed
- Improvement: Dropdown menus sometimes get stuck under specific circumstances
- Improvement: Border controls for boxed layouts
- Improvement: CartFlows CSS checkout page conflict
- Fix: Text alignment option doesn't work in tables in RTL mode
- Fix: Dropdown menus parent element not accessible via keyboard
- Fix: Shortcode slider autoplay option
- Fix: WooCommerce product reviews pagination not inheriting styles

1.8.28: 2022-04-22
- Improvement: More robust handling for product visiblity in search

1.8.27: 2022-04-22
- Improvement: Respect product visiblity in live search
- Improvement: Woo "Thank you" notice styles
- Fix: Archive cards thumbnail spacing

1.8.26: 2022-04-21
- Improvement: Footer alignment sync issue
- Improvement: Posts navigation image border radius option
- Improvement: Integrate breadcrumbs with WooCommerce structured data
- Improvement: Smarter loading of infinite-scroll library
- Improvement: Icon position inside products search form submit button

1.8.26-beta10: 2022-04-20
- Improvement: Posts navigation image border radius option
- Improvement: Integrate breadcrumbs with WooCommerce structured data
- Improvement: Smarter loading of infinite-scroll library
- Improvement: Icon position inside products search form submit button

1.8.25: 2022-04-07
- Improvement: Ensure regeneration for dynamic styles in metabox options

1.8.24: 2022-04-07
- Improvement: Changed variable name from `--container-max-width` to `--normal-container-max-width`
- Improvement: Improve variable products with small images in gallery
- Improvement: Better compatibility with YITH WooCommerce Product Add-ons & Extra Options plugin
- Improvement: Quantity input infinity as default for unparseable max attr
- Improvement: Cards featured image rendering issue if zoom in hover effect enabled (only Chrome 100)
- Improvement: Disable theme checkout actions if Fluid Checkout plugin is active
- Fix: Compatibility issue with WooCommerce Name Your Price plugin
- Fix: Search box header element long input overlaps the search icon
- Fix: Google fonts render issue in customizer widgets

1.8.23: 2022-03-25
- Improvement: Cleanup on legacy widget form
- Improvement: Ability to change the related posts wrapper tag

1.8.22: 2022-03-24
- Fix: Infinite scroll/load more doesn’t work for blog archives

1.8.21: 2022-03-23
- New: Better integration with WooCommerce German Market
- Improvement: Respect WooCommerce shop permalinks settings in breadcrumbs
- Improvement: Better handle the load more pagination module selector
- Improvement: Better integration with WooCommerce Product Add-Ons Ultimate plugin
- Improvement: Off canvas menu icons click interaction
- Improvement: Better integration with Fancy Product Designer plugin
- Improvement: Add filter for wishlist icons (archive cards and single product)
- Improvement: Improvement of some translation strings
- Improvement: Select box color not rendered correctly in some Windows browsers
- Improvement: Pull quote border color doesn't recognize global palette
- Improvement: Add filter for adding custom gradients
- Improvement: Add image size option to page title type 2 featured and custom image
- Improvement: Better compatibility with Fast Cart plugin
- Improvement: Posts card background color when inserted in a boxed page
- Improvement: Rework customizer widgets option type
- Improvement: Hook for hero breadcrumbs and description
- Fix: Comments meta and login to reply link squished together
- Fix: Issue with variable products and WPC Frequently Bought Together plugin

1.8.20: 2022-03-01
- Improvement: More color options for WooCommerce notices/messages
- Improvement: Better output fonts (Google, Typekit, Local Google Fonts) inside block editor
- Fix: Drop-down menu boxed and solid color selector
- Fix: Comments data/time format inherit correct settings from WordPress
- Fix: WhatsApp and Viber share buttons don't work
- Fix: Off-canvas cart panel title color

1.8.19: 2022-02-18
- Improvement: Menu dropdowns on touch devices
- Improvement: Accessibility improvement for WooCommerce cards type 2

1.8.18: 2022-02-17
- Improvement: WPML copy post meta values on translated posts
- Improvement: Revert to default state option
- Fix: Form checkboxes checked state issue

1.8.17: 2022-02-16
- Improvement: WooCommerce gallery zoom issue with really small images
- Improvement: Archive cards excerpt functionality
- Improvement: Share box type 2 alignment option
- Improvement: Minor menu accessibility improvements
- Improvement: Better integration with WPC Frequently Bought Together plugin
- Improvement: WordPress 5.9 - better handle block widgets in Customizer
- Improvement: Allow line breaks in author bio box
- Improvement: Add `http` or `https` automatically in social links option
- Improvement: Better sync of styles in Gutenberg editor with 5.9
- Improvement: WooCommerce order review column sticky position
- Improvement: Grid block "Choose Layout" dialog out of bounds in block editor
- Fix: Header transparent state background color when set to gradient
- Fix: Removing font fallback breaks the font stack
- Fix: Color picker input field not detecting the correct color format
- Fix: Mobile menu divider/border issue when Interactive Collapse option is disabled
- Fix: Sticky logo shrink breaks header row shrink calculations
- Fix: Menu drop downs do not work consistently on iPad (desktop view)
- Fix: Woo variations border issue

1.8.16: 2022-01-21
- Fix: Trailing comma in button options

1.8.15: 2022-01-21
- New: Header off canvas logo
- Improvement: Stability and general improvements for WordPress 5.9
- Improvement: Compatibility with WP 5.9 React components
- Improvement: More design options for author box
- Improvement: Deactivate lazy loading from page title type 2 image
- Improvement: Add CSS class option to header button
- Improvement: WooCommerce single product zoom image effect
- Improvement: Shortcode support in header button URL field
- Improvement: Better position Google and Apple Pay buy buttons from Square plugin
- Improvement: Device visibility options for mobile menu trigger
- Improvement: Customizer export widgets functionality
- Improvement: Add search form icon filter
- Improvement: Nested menus items highlighting
- Fix: WPML's String Author Bio Translation does not work with Blocksy
- Fix: Make use of passive listeners to improve scrolling performance
- Fix: Off-Canvas menu alignment when text is too long
- Fix: Screen reader issue with dropdown menu toggle
- Fix: Anchor navigation makes mobile menu stop working in some edge cases
- Fix: Favorite button in meta box panel doesn't work

1.8.15-beta25: 2022-01-19
- Improvement: Add CSS class option to header button
- Improvement: WooCommerce single product zoom image effect
- Improvement: Shortcode support in header button URL field
- Improvement: Better position Google and Apple Pay buy buttons from Square plugin
- Improvement: Device visibility options for mobile menu trigger
- Improvement: Customizer export widgets functionality
- Improvement: Add search form icon filter
- Improvement: Nested menus items highlighting
- Improvement: Compatibility with WP 5.9 React components
- Fix: WPML's String Author Bio Translation does not work with Blocksy
- Fix: Does not use passive listeners to improve scrolling performance
- Fix: Off-Canvas menu alignment when text is too long
- Fix: Anchor navigation makes mobile menu stop working in some edge cases
- Fix: Favorite button in meta box panel doesn't work

1.8.14: 2021-12-29
- Improvement: Infinite scroll integration with JetWooBuilder
- Improvement: Responsive menu accessibility improvements
- Improvement: WooCommerce archive cards responsive alignment option
- Fix: WooCommerce archive categories cards alignment

1.8.13: 2021-12-24
- Improvement: WooCommerce notice/messages small CSS improvement
- Improvement: Correctly mount fast overlays that have loaders
- Fix: Search box live results CSS

1.8.12: 2021-12-24
- New: Options for changing out of stock and sale badge labels
- Improvement: Better output color variable for related posts title
- Improvement: Mobile menu trigger button accessibility improvements
- Improvement: Add horizontal spacing option for desktop menu dropdowns
- Fix: Menu arrows color transition
- Fix: Add missing default to WooCommerce gallery variation variable

1.8.11: 2021-12-18
- Improvement: Toggle close button minor CSS improvements
- Improvement: Sticky state header minor CSS improvements

1.8.10: 2021-12-17
- New: Integration with WooCommerce Price Based on Country
- Improvement: Elementor default template layout CSS improvements

1.8.9: 2021-12-16
- Improvement: Windows browsers viewport shift when overlay/modal is active
- Fix: Header menu dropdown indicator color when Elementor template kit is active

1.8.8: 2021-12-15
- Improvement: Better initialize the responsive menus
- Fix: Better detect Elementor theme builder templates

1.8.7: 2021-12-15
- New: Header menu dropdown interaction mode (hover/click)
- New: Integration with YITH WooCommerce Ajax Product Filter
- Improvement: Add share box module to pages
- Improvement: Load offcanvas overlay without delays
- Improvement: Mobile menu accessibility improvements
- Improvement: Desktop menu accessibility improvements
- Improvement: Mailster backend compatibility with Blocksy
- Improvement: Nested categories handling in breadcrumbs

1.8.7-beta1: 2021-12-10
- New: Header menu dropdown interaction mode (hover/click)
- New: Integration with YITH WooCommerce Ajax Product Filter
- Improvement: Mobile menu accessibility improvements
- Improvement: Desktop menu accessibility improvements
- Improvement: Mailster backend compatibility with Blocksy
- Improvement: Nested categories handling in breadcrumbs

1.8.6.9: 2021-11-26
- Improvement: Menu dropdown position when header row has shrink option enabled
- Improvement: Single product gallery type 3 with variation products
- Improvement: Breadcrumbs filter to pick taxonomy for a post type
- Improvement: WooCommerce notice for mobile devices
- Fix: Columns layout sync option

1.8.6.8: 2021-11-18
- Improvement: Customizer background option better output the value
- Improvement: Better integration with Forminator plugin
- Fix: Translation string of the header button
- Fix: Header row min height option sync if switched to Boxed Row view

1.8.6.7: 2021-11-16
- Improvement: Stretch menu alignment handling

1.8.6.6: 2021-11-16
- New: Additional hook for product cards (between actions and information)
- Improvement: WooCommerce lightbox icon color options
- Improvement: Better integration with UberMenu plugin
- Improvement: Single page author box social profiles `rel` attribute improvement
- Improvement: Buttons CSS minor improvements
- Improvement: Footer social items direction option
- Improvement: Better integration with The Events Calendar plugin
- Improvement: Remove image lazy loading from header logo element
- Improvement: Header logo element
- Improvement: Proper logic for italic + weight in css2 syntax
- Improvement: Live search results respect out of stock setting
- Fix: Off canvas cart close button position (RTL mode)
- Fix: Sticky height calculation for offsets with logo shrink
- Fix: Background option (image & gradient) does not output correctly if set from page settings metabox
- Fix: Handle NaN input case in slider option (typography)

1.8.6.5: 2021-10-27
- Improvement: Better check in background option when no overlay functionality is present
- Improvement: Better handle WooCommerce single product gallery hook
- Improvement: Update sticky header logic to not perform computations twice
- Fix: Pjax not working after updates above 1.8.6

1.8.6.4: 2021-10-21
- New: Introduce blocksy:excerpt:output filter
- Improvement: Better retrieval of current taxonomy in breadcrumbs
- Fix: Elementor menu items spacing issue
- Fix: HTML header element width fix

1.8.6.3: 2021-10-20
- Improvement: Rename variable `—contentSpacing` to `--content-spacing`
- Improvement: Allow shortcode in button header element
- Improvement: Typography option allow individual revert for font options
- Improvement: CSS improvements for sticky sidebar and header
- Improvement: Minor WooCommerce RTL issues
- Improvement: Off canvas drawer validation issue
- Improvement: Better editor sync
- Improvement: Improve excessive DOM manipulations from JavaScript
- Improvement: Sticky header behavior
- Improvement: Better compatibility with AJAX filter plugin
- Improvement: Allow main JS to be defered by any caching plugin
- Improvement: Anchor links small improvement
- Improvement: WooCommerce variation products images aspect ratio
- Fix: Woo columns reset option doesn't work on desktop
- Fix: Menu dropdown issue when JS is deferred
- Fix: Meta author image `alt` attribute

1.8.6.3-beta17: 2021-10-19
- Improvement: Allow shortcode in button header element
- Improvement: Typography option allow individual revert for font options
- Improvement: CSS improvements for sticky sidebar and header
- Improvement: Off canvas drawer validation issue
- Improvement: Better editor sync
- Improvement: Improve excessive DOM manipulations from JavaScript
- Improvement: Sticky header behavior
- Improvement: Better compatibility with AJAX filter plugin
- Improvement: Allow main JS to be defered by any caching plugin
- Improvement: Anchor links small improvement
- Improvement: WooCommerce variation products images aspect ratio
- Fix: Woo columns reset option doesn't work on desktop
- Fix: Menu dropdown issue when JS is deferred

1.8.6.2: 2021-10-01
- Fix: Menu position dropdowns of level 2+
- Fix: CSS background position not outputted correctly
- Fix: Cover cards type vertical alignment issue when button is present
- Fix: Sticky header jumps when inside customizer mode

1.8.6.1: 2021-09-30
- New: Skip link URL filter
- New: Search results typography options
- New: Integration with Simply Static plugin
- New: Archive cards Cover type
- Improvement: Filter non existent CPTs from the search element
- Improvement: WooCommerce shipping methods CSS improvements
- Improvement: Background option output CSS native properties instead of CSS variables
- Fix: Footer elements margin property not applied correctly

1.8.6.1-beta5: 2021-09-28
- New: Skip link URL filter
- New: Search results typography options
- New: Integration with Simply Static plugin
- New: Overlay card type
- Improvement: Filter non existent CPTs from the search element
- Improvement: WooCommerce shipping methods CSS improvements
- Improvement: Background option output CSS native properties instead of CSS variables
- Fix: Footer elements margin property not applied correctly

1.8.6: 2021-09-21
- Improvement: Mobile menu small improvement for RTL
- Improvement: HTML tags inside Product Title not parsed correctly on cart page
- Improvement: Image tags attributes in archives
- Improvement: Search live results on iOS devices
- Fix: SVG featured image breaks search live results
- Fix: Adaptive/responsive menu calculation issue

1.8.5.9: 2021-09-17
- Fix: Proper detection of attachment image for archives

1.8.5.8: 2021-09-17
- New: Add email item to share box
- Improvement: Customizer options panel in RTL mode
- Improvement: Responsive menu resize calculations
- Improvement: Ignore custom scroll container when items list is from header
- Improvement: Related posts sort option
- Improvement: Google fonts better cache reset
- Fix: Post Meta top spacing option does not work if the element is cloned

1.8.5.7: 2021-09-14
- Improvement: Better accessibility for menu dropdowns
- Improvement: Compatibility with WooCommerce Custom Product Boxes
- Improvement: Search modal with live results alignment
- Improvement: Header builder drag & drop functionality
- Improvement: WooCommerce better handling for products with external images
- Improvement: Typography option better handle system fonts
- Fix: Author page title meta does not respect date format

1.8.5.6: 2021-09-09
- New: Option to display full post content instead of excerpt in archive cards
- Improvement: Better support for block widgets in header/footer builder
- Improvement: Sort social profiles alphabetically and add search functionality
- Improvement: Social icons rel attribute
- Fix: Some fonts with space in the name won't render

1.8.5.5: 2021-09-07
- Improvement: Elementor content spacing issue when Improved CSS Loading option is enabled
- Improvement: Related products & upsells columns number option
- Improvement: Left and right blocks offset option

1.8.5.4: 2021-09-03
- Improvement: Block widgets and footer builder
- Improvement: WooCommerce single product lightbox for touch devices
- Improvement: WooCommerce Upsells products don't respect limit settings
- Improvement: Add display swap property to woo font
- Fix: Header menu sticky state active color option

1.8.5.3: 2021-08-31
- Improvement: Integration with Advanced AJAX Product Filters By BeRocket
- Improvement: Integration with WooCommerce Product Filter by WooBeWoo
- Improvement: Customizer dark mode block widgets UI
- Fix: Entry content links hover decoration

1.8.5.2: 2021-08-30
- Improvement: Block widgets minor improvements
- Improvement: Related Posts module visibility options
- Improvement: Single product gallery zoom and lightbox
- Improvement: Fix missing UI translation strings
- Improvement: Post featured image does not respect gallery texts
- Fix: Categories number of posts option
- Fix: Woo Product Filter support

1.8.5.1: 2021-08-23
- Fix: WooCommerce waterfall of requests caused by quantity inputs
- Fix: Properly set responsive option device on mount

1.8.5: 2021-08-20
- New: Support for multiple taxonomies in post meta
- New: Support for Block Widgets in Header/Footer Builder and Multiple Sidebars
- Improvement: Update translation files
- Improvement: Footer menu - items direction option responsive controls
- Improvement: Pass featured image output through post_thumbnail_html filter
- Improvement: Product gallery image is loading slow when selecting attributes
- Improvement: Schema.org markup small improvements
- Fix: Quantity selector on touch devices
- Fix: SVG images don't have a height and width inside image widget
- Fix: Header cart items label position
- Fix: Conflict with ad inserter plugin and infinite scroll
- Fix: WooCommerce lightbox does not display caption

1.8.5-beta3: 2021-08-17
- New: Support for multiple taxonomies in post meta
- Improvement: Update translation files
- Improvement: Footer menu - items direction option responsive controls
- Improvement: Pass featured image output through post_thumbnail_html filter
- Improvement: Schema.org markup small improvements
- Fix: SVG images don't have a height and width inside image widget
- Fix: Header cart items label position
- Fix: Conflict with ad inserter plugin and infinite scroll
- Fix: WooCommerce lightbox does not display caption

1.8.4.5: 2021-08-02
- Improvement: Avoid doing one XHR request for big variable products
- Fix: Breadcrumbs typography options not applied in single product page

1.8.4.4: 2021-07-30
- Improvement: WooCommerce better logic for gallery updates in variable products
- Improvement: Cards reveal effect animation
- Improvement: Site title spacing

1.8.4.3: 2021-07-29
- Improvement: Responsive menu calculation improvements
- Improvement: Share box functionality
- Improvement: WooCommerce cart page remove item button improvement
- Improvement: WooCommerce product gallery lazy loading
- Fix: Excessive ID navigation breaks the mobile menu and scrolling
- Fix: Off canvas cart not working correctly after product is added to cart

1.8.4.3-beta2: 2021-07-28
- Improvement: Share box functionality
- Improvement: WooCommerce cart page remove item button improvement
- Improvement: WooCommerce product gallery lazy loading
- Fix: Off canvas cart not working correctly after product is added to cart

1.8.4.2: 2021-07-26
- Improvement: Responsive menu calculations
- Improvement: Comments validation improvements
- Improvement: Don't apply margin to last entry content item

1.8.4.1: 2021-07-23
- Improvement: Minor CSS loading improvement
- Improvement: RTL menu position
- Fix: Author custom avatar not displayed in author box
- Fix: Menu dropdown level 2 position

1.8.4: 2021-07-22
- New: Blog structure type grid responsive columns controls
- New: Sticky last widget only
- New:  WooCommerce gallery arrows color options
- New: Social and share icons add nofollow/dofollow option
- New: WooCommerce sticky gallery option
- New: Turn on/off add to cart in WooCommerce archives
- Improvement: I18n correctly translate dynamic strings of cloned header items
- Improvement: Comments form label reveal improvement
- Improvement: Editor styles for WP 5.8
- Improvement: Related posts improvements
- Improvement: Footer social icons alignment
- Improvement: Title & thumbnail visibility options for posts navigation items
- Improvement: Defer JS files and load when appropriate (back to top, comments, share box)
- Improvement: Offload 40% of non-critical CSS (~40kb)
- Improvement: Add independent active color to menu items
- Improvement: Slider option smarter drag and keyboard controls
- Improvement: Properly init media widgets after moving their controls
- Improvement: Blog cards image border radius option
- Improvement: Sidebar position rendering issue
- Improvement: Sticky header initialization
- Improvement: Page title parallax effect
- Improvement: Minor RTL improvements
- Improvement: Schema markup for single product page
- Improvement: single products page vertical spacing option
- Fix: Comments section validation issue
- Fix: Back to top button not displayed in all cases when enabled
- Fix: Off-canvas panel Safari issue
- Fix: Search modal is dismissed on “lazy” text selection
- Fix: Handle localizations for dependencies in dynamic js chunks
- Fix: Add to cart button width
- Fix: Store notice
- Fix: bbPress page title color options

1.8.4-beta3: 2021-07-16
- New: Sticky last widget only
- New:  WooCommerce gallery arrows color options
- New: Social and share icons add nofollow/dofollow option
- New: WooCommerce sticky gallery option
- New: Turn on/off add to cart in WooCommerce archives
- Improvement: Defer JS files and load when appropriate (back to top, comments, share box)
- Improvement: Offload 40% of non-critical CSS (~40kb)
- Improvement: Add independent active color to menu items
- Improvement: Slider option smarter drag and keyboard controls
- Improvement: Properly init media widgets after moving their controls
- Improvement: Blog cards image border radius option
- Improvement: Sidebar position rendering issue
- Improvement: Sticky header initialization
- Improvement: Page title parallax effect
- Improvement: Minor RTL improvements
- Improvement: Schema markup for single product page
- Improvement: single products page vertical spacing option
- Fix: Off-canvas panel Safari issue
- Fix: Search modal is dismissed on “lazy” text selection
- Fix: Handle localizations for dependencies in dynamic js chunks
- Fix: Add to cart button width
- Fix: Store notice
- Fix: bbPress page title color options

1.8.4-beta1: 2021-07-08
- New:  WooCommerce gallery arrows color options
- New: Social and share icons add nofollow/dofollow option
- New: WooCommerce sticky gallery option
- New: Turn on/off add to cart in WooCommerce archives
- Improvement: Properly init media widgets after moving their controls
- Improvement: Sidebar position rendering issue
- Improvement: Sticky header initialization
- Improvement: Page title parallax effect
- Improvement: Minor RTL improvements
- Improvement: single products page vertical spacing option
- Fix: Store notice

1.8.3.4: 2021-06-16
- New: Share box icon size option
- Improvement: Allow search through Forum, Topic and Reply
- Improvement: Handle bbPress profile page
- Improvement: Minor RTL improvements
- Improvement: Gutenberg columns spacing
- Improvement: Better compatibility with Wholesale Price plugin
- Improvement: Deal with popups (CBX bookmark plugin) in archive cards caused by overflow hidden
- Improvement: WooCommerce gallery with vertical thumbnails
- Improvement: WooCommerce account page sidebar colors
- Fix: Single variable product gallery issue
- Fix: Page title type 2 excerpt alignment

1.8.3.3: 2021-06-11
- New: WooCommerce variation image gallery option
- New: Archive cards featured image hover effect
- New: Conditionally load theme CSS files
- New: Header row - boxed container structure
- New: Implement sorting by publication date published to blocksy_posts shortcode
- Improvement: Sticky header code improvements
- Improvement: Better support for filtering plugins
- Improvement: WooCommerce notice wrapper position when used in Elementor
- Improvement: Form drop down background color becomes unchangeable if type 2 is selected
- Improvement: Add `nofollow` attribute to social links
- Improvement: Minor accessibility improvements
- Improvement: Menu dropdown pointer events
- Improvement: Adjust wording for "Image Size" width option
- Improvement: WooCommerce AJAX grouped products add to cart
- Improvement: Small Elementor section improvement
- Improvement: WooCommerce gallery zoom icon
- Improvement: Off Canvas Filter conflict with YITH WooCommerce One-Click Checkout
- Fix: Container background pattern type issue
- Fix: Products shortcode not inheriting pagination options from products archive
- Fix: bbPress page title color issue
- Fix: Brizy popups layout width fix
- Fix: Product category archives do not display the featured image on the front end
- Fix: Product variations do not change the current gallery image
- Fix: Safari overflow layout issue
- Fix: Lightbox close icon triggers offcanvas menu on mobile
- Fix: WooCommerce gallery images issue

1.8.3.3-beta14: 2021-06-09
- New: Archive cards featured image hover effect
- New: Conditionally load theme CSS files
- New: Header row - boxed container structure
- Improvement: Better support for filtering plugins
- Improvement: WooCommerce notice wrapper position when used in Elementor
- Improvement: Form drop down background color becomes unchangeable if type 2 is selected
- Improvement: Add `nofollow` attribute to social links
- Improvement: Some more accessibility improvements
- Improvement: Menu dropdown pointer events
- Improvement: Adjust wording for "Image Size" width option
- Improvement: Small Elementor section improvement
- Improvement: WooCommerce gallery zoom icon
- Improvement: Off Canvas Filter conflict with YITH WooCommerce One-Click Checkout
- Fix: Brizy popups layout width fix
- Fix: Product category archives do not display the featured image on the front end
- Fix: Product variations do not change the current gallery image
- Fix: Safari overflow layout issue
- Fix: Lightbox close icon triggers offcanvas menu on mobile
- Fix: WooCommerce gallery images issue

1.8.3.2: 2021-05-17
- Improvement: Smarter handling for Elementor full width template

1.8.3.1: 2021-05-12
- Improvement: Visual Composer layout
- Improvement: Elementor boxed sections
- Improvement: Allow moving upsells and related products from code
- Fix: Flexy gallery last image from pills pops up on hover
- Fix: WooCommerce single product page boxed layout issue
- Fix: Single posts tags alignment issue

1.8.3: 2021-05-11
- Improvement: Change footer menu `data-direction` attribute to `data-menu-direction` for a better compatibility with YITH carousel
- Improvement: Sticky header customizer sync
- Improvement: Posts widget numbered design
- Improvement: Link back to top button to `#main-container` to prevent an accessibility warning
- Improvement: Smarter page builders detection and page structure handling
- Improvement: Update theme WooCommerce `pot` translation files
- Improvement: Add aria-label attribute on theme SVG icons to comply with WCAG guidelines
- Improvement: Make social and sharing links open in new tab optional (same tab for a11y)
- Improvement: Elementor anchor links + sticky header
- Fix: Image zoom for WooCommerce doesn’t work on first hover after load
- Fix: Floating cart + sticky bottom row overlap
- Fix: Desktop off canvas menu duplicates entries
- Fix: Ajax add to cart doesn’t work on android device
- Fix: Header row customizer sync issue

1.8.3-beta9: 2021-05-07
- Improvement: Posts widget numbered design
- Improvement: Link back to top button to `#main-container` to prevent an accessibility warning
- Improvement: Smarter page builders detection and page structure handling
- Improvement: Add aria-label attribute on theme SVG icons to comply with WCAG guidelines
- Improvement: Make social and sharing links open in new tab optional (same tab for a11y)
- Improvement: Elementor anchor links + sticky header
- Fix: Floating cart + sticky bottom row overlap
- Fix: Desktop off canvas menu duplicates entries
- Fix: WooCommerce strings issue
- Fix: Header row issue

1.8.2: 2021-05-01
- Fix: Check terms list is not WP_Error

1.8.1: 2021-05-01
- Improvement: Sticky sidebar (Safari browser)
- Improvement: Small layout issue on mobile
- Improvement: page with sidebar and wide aligned blocks
- Improvement: Better compatibility CSS with Getwid plugin
- Improvement: Load Getwid compatibility CSS only when the plugin is active
- Improvement: Remove redundant links in Related Posts module
- Improvement: Dynamic JS chunks with SG Optimiser
- Fix: Page hero type-2 top padding
- Fix: Boxed layout issue
- Fix: Ajax add to cart
- Fix: Load more pagination issue
- Fix: Beaver builder layout

1.8.0: 2021-04-28
- New: Make Gutenberg editor to inherit or not the theme global styles
- New: 12 new global color palettes
- New: Elementor compatibility with theme global colors and palettes
- New: Add 3 more colors to the color palette
- New: Better loading strategy for global & metabox dynamic CSS
- New: Separated color option for each heading tag
- New: Change variable name from var(--headingColor) to var(--heading-color)
- New: Support for Badge Designer Lite For WooCommerce
- New: integration with WooCommerce Single Variations
- New: Footer widget area alignment options
- New: Form elements border radius option
- New: Better loading strategy for Google Fonts
- New: Implement dynamic JavaScript chunks
- New: Open account modal when clicking on Login to leave a reply
- New: WooCommerce support for WooCommerce Additional Variation Images
- New: Global button border option
- New: Scroll to top new icons
- New: Add scroll smooth behavior
- New: Site title heading filter
- New: Integration with Zion builder
- New: Filter to disable sidebar in some places
- New: Option to move the sidebar to top/bottom on mobile devices
- New: Add Mastodon social network
- New: Responsive boxed/wide layout
- New: WooCommerce - new quantity input style
- Improvement: Breadcrumbs proper handling for page hierarchy
- Improvement: WooCommerce allow more product rows
- Improvement: Share box type 2 - add official color option
- Improvement: Refactor share box type 2
- Improvement: Move reset customizer button
- Improvement: WooCommerce single product gallery
- Improvement: Change theme text domain `woocommerce` to `blocksy` in cart and checkout templates
- Improvement: RTL - header elements label and badge position
- Improvement: RTL - cart page
- Improvement: RTL - single product gallery
- Improvement: RTL - checkout page
- Improvement: RTL - search icon position
- Improvement: RTL - archive cards and single product sale badge position
- Improvement: WooCommerce single product tabs colors
- Improvement: Make border radius option to change values from keyboard arrows
- Improvement: WooCommerce related products - option to set number of columns
- Improvement: Use .min.css file extension for minified files
- Improvement: Improve post editor background color
- Improvement: A11Y tabindex=-1 on featured image when title is present in archive card
- Improvement: RTL - header cart dropdown position
- Improvement: WooCommerce cart page
- Improvement: Refactor form types options and dynamic CSS
- Improvement: Thinner theme icons
- Improvement: Improve excerpts length for non-latin languages - Chinese, Japanese, Arabic, etc.
- Improvement: Anchor links with sticky header
- Fix: Footer background overlay color issue
- Fix: Posts shortcode pagination
- Fix: Color picker modal position
- Fix: Related posts - when no meta selected all items are displayed
- Fix: Menu type 3 safari bug
- Fix: Embeds in content blocks
- Fix: Empty Category & Tag pages search form design
- Fix: Better handling for original ratio
- Fix: Share box icon colors
- Fix: WooCommerce select option when inside offcanvas

1.8.0-beta8: 2021-04-24
- Fix: Proper reveal logic

1.8.0-beta7: 2021-04-23
- New: 12 new global color palettes
- New: Elementor compatibility with theme global colors and palettes
- New: Add 3 more colors to the color palette
- New: Better loading strategy for global & metabox dynamic CSS
- New: Separated color option for each heading tag
- New: Change variable name from var(--headingColor) to var(--heading-color)
- New: Support for Badge Designer Lite For WooCommerce
- New: integration with WooCommerce Single Variations
- New: Footer widget area alignment options
- New: Form elements border radius option
- New: Better loading strategy for Google Fonts
- Improvement: Breadcrumbs proper handling for page hierarchy
- Improvement: WooCommerce allow more product rows
- Improvement: Share box type 2 - add official color option
- Improvement: Refactor share box type 2
- Improvement: Move reset customizer button
- Fix: Footer background overlay color issue
- Fix: Posts shortcode pagination

1.8.0-beta2: 2021-04-09
- New: Implement dynamic JavaScript chunks
- New: Open account modal when clicking on Login to leave a reply
- New: Responsive options for boxed/wide layout
- New: WooCommerce support for WooCommerce Additional Variation Images
- New: Global button border option
- New: Scroll to top new icons
- New: Add scroll smooth behavior
- New: Site title heading filter
- New: Integration with Zion builder
- New: Filter to disable sidebar in some places
- New: Option to move the sidebar to top/bottom on mobile devices
- New: Add Mastodon social network
- New: Responsive boxed/wide layout
- New: WooCommerce - new quantity input style
- Improvement: WooCommerce single product gallery
- Improvement: Change theme text domain `woocommerce` to `blocksy` in cart and checkout templates
- Improvement: RTL - header elements label and badge position
- Improvement: RTL - cart page
- Improvement: RTL - single product gallery
- Improvement: RTL - checkout page
- Improvement: RTL - search icon position
- Improvement: RTL - archive cards and single product sale badge position
- Improvement: WooCommerce single product tabs colors
- Improvement: Make border radius option to change values from keyboard arrows
- Improvement: WooCommerce related products - option to set number of columns
- Improvement: Use .min.css file extension for minified files
- Improvement: Improve post editor background color
- Improvement: A11Y tabindex=-1 on featured image when title is present in archive card
- Improvement: RTL - header cart dropdown position
- Improvement: WooCommerce cart page
- Improvement: Refactor form types options and dynamic CSS
- Improvement: Thinner theme icons
- Improvement: Improve excerpts length for non-latin languages - Chinese, Japanese, Arabic, etc.
- Improvement: Anchor links with sticky header
- Fix: Color picker modal position
- Fix: Related posts - when no meta selected all items are displayed
- Fix: Menu type 3 safari bug
- Fix: Embeds in content blocks
- Fix: Empty Category & Tag pages search form design
- Fix: Better handling for original ratio
- Fix: Share box icon colors
- Fix: WooCommerce select option when inside offcanvas

1.8.0-beta1: 2021-04-06
- New: Implement dynamic JavaScript chunks
- New: Open account modal when clicking on Login to leave a reply
- New: Responsive options for boxed/wide layout
- New: WooCommerce support for WooCommerce Additional Variation Images
- New: Global button border option
- New: Scroll to top new icons
- New: Add scroll smooth behavior
- New: Site title heading filter
- New: Integration with Zion builder
- New: Filter to disable sidebar in some places
- New: Option to move the sidebar to top/bottom on mobile devices
- New: Add Mastodon social network
- New: Responsive boxed/wide layout
- New: WooCommerce - new quantity input style
- Improvement: RTL - header elements label and badge position
- Improvement: RTL - cart page
- Improvement: RTL - single product gallery
- Improvement: RTL - checkout page
- Improvement: RTL - search icon position
- Improvement: RTL - archive cards and single product sale badge position
- Improvement: WooCommerce single product tabs colors
- Improvement: Make border radius option to change values from keyboard arrows
- Improvement: WooCommerce related products - option to set number of columns
- Improvement: Use .min.css file extension for minified files
- Improvement: Improve post editor background color
- Improvement: A11Y tabindex=-1 on featured image when title is present in archive card
- Improvement: RTL - header cart dropdown position
- Improvement: WooCommerce cart page
- Improvement: Refactor form types options and dynamic CSS
- Improvement: Thinner theme icons
- Improvement: Improve excerpts length for non-latin languages - Chinese, Japanese, Arabic, etc.
- Improvement: Anchor links with sticky header
- Fix: Related posts - when no meta selected all items are displayed
- Fix: Menu type 3 safari bug
- Fix: Embeds in content blocks
- Fix: Empty Category & Tag pages search form design
- Fix: Better handling for original ratio
- Fix: Share box icon colors
- Fix: WooCommerce select option when inside offcanvas

1.7.72-beta2: 2021-04-01
- New: Responsive options for boxed/wide layout
- New: WooCommerce support for WooCommerce Additional Variation Images
- New: Global button border option
- New: Scroll to top new icons
- New: Add scroll smooth behavior
- New: Site title heading filter
- New: Integration with Zion builder
- New: Filter to disable sidebar in some places
- New: Option to move the sidebar to top/bottom on mobile devices
- New: Add Mastodon social network
- New: WooCommerce - new quantity input style
- Improvement: RTL - header elements label and badge position
- Improvement: RTL - cart page
- Improvement: RTL - single product gallery
- Improvement: RTL - checkout page
- Improvement: RTL - search icon position
- Improvement: RTL - archive cards and single product sale badge position
- Improvement: WooCommerce single product tabs colors
- Improvement: Make border radius option to change values from keyboard arrows
- Improvement: WooCommerce related products - option to set number of columns
- Improvement: Use .min.css file extension for minified files
- Improvement: Improve post editor background color
- Improvement: A11Y tabindex=-1 on featured image when title is present in archive card
- Improvement: RTL - header cart dropdown position
- Improvement: WooCommerce cart page
- Improvement: Refactor form types options and dynamic CSS
- Improvement: Thinner theme icons
- Improvement: Improve excerpts length for non-latin languages - Chinese, Japanese, Arabic, etc.
- Improvement: Anchor links with sticky header
- Fix: Menu type 3 safari bug
- Fix: Embeds in content blocks
- Fix: Empty Category & Tag pages search form design
- Fix: Better handling for original ratio
- Fix: Share box icon colors
- Fix: WooCommerce select option when inside offcanvas

1.7.71: 2021-02-24
- Improvement: Validation issue with `ontouchmove` attribute
- Improvement: WooCommerce small improvements
- Improvement: Archives grid CSS
- Improvement: Social icons official color
- Fix: Unique widgets ID not outputted

1.7.70: 2021-02-22
- New: Breadcrumbs - add support for SEO plugins breadcrumbs
- New: Support for adjust the quantity input values filter
- Improvement: Add label options for Account, Cart, Search and Wishlist items
- Improvement: Thinner Search icon
- Improvement: Respect primary category in breadcrumbs for RankMath, SEOPress, The Seo Framework and WPSEO
- Fix: Link type 4 and 5 text color
- Fix: Drowdown color when input color is set to transparent

1.7.70-beta1: 2021-02-20
- Improvement: Add label options for Account, Cart, Search and Wishlist items
- Improvement: Thinner Search icon
- Improvement: Adjust the quantity input values
- Improvement: Respect primary category in breadcrumbs for RankMath, SEOPress, The Seo Framework and WPSEO
- Fix: Link type 4 and 5 text color
- Fix: Drowdown color when input color is set to transparent

1.7.69: 2021-02-16
- New: Detect WPRocket Lazy load
- Fix: Images display block problem
- Fix: Breadcrumbs keep parent page
- Fix: select2 offcanvas problems
- Fix: SVG icons fill property

1.7.68: 2021-02-09
- Fix: Search icons colors

1.7.67: 2021-02-08
- New: Blocksy sidebar hooks
- Fix: Ignore Polylang hierarchical taxonomies

1.7.66: 2021-02-08
- Fix: Do not override fill for SVGs

1.7.65: 2021-02-07
- New: Option to change the search modal input text
- New: Add filter to add new custom social icons
- New: Better handling for non-hierarchical taxonomies in CPTs
- New: Unsplash, 500px, Alignable social icons
- New: WooCommerce: Add option to deactivate product tabs
- New: Add option to hide thumbnails from live results search
- Improvement: Customizer/dashboard select option
- Improvement: WooCommerce select form - inherit form colors
- Improvement: Responsive typography option for mobile menu
- Improvement: Make footer background color options to be responsive
- Improvement: Mobile menu typography option in combination with Elementor global fonts
- Improvement: improved some RTL issues
- Fix: Header menu Indicator Effect not receiving the default CSS value
- Fix: Footer nav validation issue

1.7.65-beta1: 2021-02-02
- New: WooCommerce: Add option to deactivate product tabs
- New: Add option to hide thumbnails from live results search
- Fix: Fix some RTL issues

1.7.64: 2021-01-28
- New: WooCommerce: new type of tabs in single product
- New: WooCommerce: Add alignment option for product tabs
- New: Add padding option for page title Type 2
- Improvement: Improve mobile menu options panel
- Improvement: Improve cards reveal effect
- Improvement: CartFlows plugin integration
- Fix: Fix drawer cart freeze
- Fix: Fix drawer cart scroll bar on Windows OS

1.7.63: 2021-01-26
- Improvement: WooCommerce: improve single product buttons position
- Improvement: Improve Google Fonts CSS2 italic fonts output
- Fix: Fix share box hover colors
- Fix: Fix mobile and cart drawer panel scroll
- Fix: Fix infinite pagination issue on categories
- Fix: Fix accessibility alerts for broken and redundant links
- Fix: WooCommerce: fix quantity input width for grouped products

1.7.62: 2021-01-24
- Improvement: Improve embeds aspect ratio
- Fix: Fix WooCommerce image zoom distortion
- Fix: Author and WooCommerce archives fix cards display

1.7.61: 2021-01-23
- New: Posts shortcode [blocksy_posts post_type="posts"] + supports for CPT's
- New: SoundCloud social icon
- New: Update Google Fonts syntax to CSS2
- New: Add filter to auto enable the Elementor columns alignment fix
- New: Flipboard share social network
- New: Option for hiding taxonomy item from breadcrumbs
- New: Add color options for widget headings
- New: Integration with Page scroll to id plugin with .ct-highlight class
- New: Add global border color option
- New: Add none content spacing option
- New: WooCommerce: single product add to cart button responsive width option
- New: WooCommerce: single product add typography option for price
- New: WooCommerce: integration with WooCommerce Additional Variation Images plugin
- New: WooCommerce: Compatibility with Themify - WooCommerce Product Filter
- New: WooCommerce: color options for single product view cart button
- New: WooCommerce: compatibility with WPC Product Quantity for WooCommerce plugin
- New: WooCommerce: option to change quantity input color
- Improvement: Improve off-canvas drawer
- Improvement: Make blog title & description translatable
- Improvement: Improve menu active/hover decorations
- Improvement: Improve pagination alignment
- Improvement: Customizer dark mode improvements
- Improvement: Improve Brizy container width (max-width/width) with variables
- Improvement: Changelog date parsing
- Improvement: Better compatibility with Advanced Product Labels plugins
- Improvement: Multiple footers dynamic CSS logic
- Improvement: Close Account & Search modal on click outside
- Improvement: Better compatibility with Preloader Plus plugin
- Improvement: Do not put code in footer.php/header.php to allow template overriding
- Improvement: Deprecate blocksy_get_woo_minicart AJAX call
- Improvement: Performance improvements for WooCommerce minicart
- Improvement: video player max width
- Fix: Posts cards read more button: fix font color for simple & outline styles
- Fix: Fix search results page when no results
- Fix: Fix options modal z-index issue
- Fix: Fix customizer image uploader option controls
- Fix: Don't show Logo Image Position if an image is not set
- Fix: WooCommerce: fix page description
- Fix: WooCommerce: fix single product landscape image ratio

1.7.61-beta1: 2021-01-19
- New: WooCommerce: single product add to cart button responsive width option
- New: Add SoundCloud social icon
- New: Update Google Fonts syntax to CSS2
- New: Add filter to auto enable the Elementor columns alignment fix
- New: Flipboard share social network
- New: WooCommerce single product add typography option for price
- New: Option for hiding taxonomy item from breadcrumbs
- New: WooCommerce: add color options for single product view cart button
- New: Add compatibility with WPC Product Quantity for WooCommerce plugin
- New: Add color options for widget headings
- Improvement: Improve pagination alignment
- Improvement: Customizer dark mode improvements
- Improvement: Improve Brizy container width (max-width/width) with variables
- Improvement: Changelog date parsing
- Improvement: Better compatibility with Advanced Product Labels plugins
- Improvement: Multiple footers dynamic CSS logic
- Improvement: Close Account & Search modal on click outside
- Improvement: Better compatibility with Preloader Plus plugin
- Improvement: Do not put code in footer.php/header.php to allow template overriding
- Fix: Fix search results page when no results
- Fix: Fix options modal z-index issue
- Fix: Fix customizer image uploader option controls
- Fix: Don't show Logo Image Position if an image is not set

1.7.60: 2020-12-31
- Improvement: Select2 click outside while in offcanvas

1.7.59: 2020-12-28
- Improvement: Better support for PHP 8
- Improvement: Allow pagination arrows to be hidden on all devices
- Improvement: Posts archive - allow 5 columns per row
- Improvement: Allow two columns for footer mobile devices
- Fix: Fix footer menu horizontal alignment option
- Fix: Fix footer items spacing option

1.7.58: 2020-12-25
- New: WooCommerce: add out of stock badge
- New: WooCommerce: add single product title options
- New: Author box - add option to show all written posts
- New: Add visibility option for simple pagination numbers and arrows
- New: AJAX add to cart integration with WooCommerce Bookings
- Improvement: Footer element logo: add vertical & horizontal alignment options
- Improvement: Footer element button: add vertical & horizontal alignment options
- Improvement: Footer element search box: add vertical & horizontal alignment options
- Improvement: Footer element menu: add vertical & horizontal alignment options
- Improvement: Footer element search socials: add vertical & horizontal alignment options
- Improvement: Footer element HTML: add vertical & horizontal alignment options
- Improvement: Footer element language switcher: add vertical & horizontal alignment options
- Fix: Fix page title when switching to custom image
- Fix: Mobile Menu Dropdown Freeze after add an product to cart
- Fix: Fix box shadow not working for mobile devices
- Fix: Elementor columns alignment fix

1.7.57: 2020-12-18
- Fix: Bring back TutorLMS templates

1.7.56: 2020-12-18
- New: Cart totals label visibility
- New: LearnDash integration
- New: Add Flickr icon
- New: Add option to disable related post thumbnail
- New: Add menu location inside the select menu dropdown
- New: Add option to vertically align footer widgets/columns
- New: Add Visibility option to hide footer elements on different devices
- New: Add full width option for featured image
- New: Related posts chose different taxonomy
- New: Add content vertical alignment option in off canvas
- New: Add TutorLMS integration
- New: Add overlay color option to backgroun option when image is set as a background
- Improvement: Improve header menu page list
- Improvement: Improve gradient picker
- Improvement: Improve customizer dark mode
- Improvement: Search results don't show placeholders if featured image is not set
- Improvement: Do not allow menu items in desktop offcanvas
- Improvement: Don't show image placeholder if featured image is not set
- Improvement: Hide transparent/sticky state colors when item is in off-canvas
- Improvement: Alignment option for HTML element from header and footer
- Improvement: Improve mobile menu alignment in off-canvas
- Improvement: Better support for WP-Backery plugin
- Improvement: Improve header menus
- Improvement: Do not allow menu items in desktop offcanvas
- Improvement: Typography modal position engine
- Improvement: RTL modals issue
- Fix: Social icons size option error with Litespeed plugin
- Fix: Fix RTL post meta spacing issue
- Fix: Brizy single product arrow problem
- Fix: Disable menu doesn't work with conditional menus plugin
- Fix: Fix language switcher color & font issue
- Fix: Fix header and footer builder freeze
- Fix: Fix Formidable Forms datepicker select color
- Fix: Fix boxed content shadow and color modal position
- Fix: Header & Footer Builders freeze fixes

1.7.56-beta3: 2020-12-16
- New: Add TutorLMS integration
- New: Add overlay color option to backgroun option when image is set as a background
- Improvement: Improve header menu page list
- Improvement: Improve gradient picker
- Improvement: Improve customizer dark mode
- Improvement: Search results don't show placeholders if featured image is not set
- Fix: Fix boxed content shadow and color modal position
- Fix: Header & Footer Builders freeze fixes

1.7.56-beta2: 2020-12-15
- New: LearnDash integration
- New: Cart totals label visibility
- New: Add Flickr icon
- New: Add option to disable related post thumbnail
- New: Add menu location inside the select menu dropdown
- New: Add option to vertically align footer widgets/columns
- New: Add Visibility option to hide footer elements on different devices
- New: Add full width option for featured image
- New: Related posts chose different taxonomy
- New: Add content vertical alignment option in off canvas
- Improvement: Do not allow menu items in desktop offcanvas
- Improvement: Don't show image placeholder if featured image is not set
- Improvement: Hide transparent/sticky state colors when item is in off-canvas
- Improvement: Alignment option for HTML element from header and footer
- Improvement: Improve mobile menu alignment in off-canvas
- Improvement: Better support for WP-Backery plugin
- Improvement: Improve header menus
- Fix: Social icons size option error with Litespeed plugin
- Fix: Fix RTL post meta spacing issue
- Fix: Brizy single product arrow problem
- Fix: Disable menu doesn't work with conditional menus plugin
- Fix: Fix language switcher color & font issue
- Fix: Fix header and footer builder freeze
- Fix: Fix Formidable Forms datepicker select color

1.7.56-beta1: 2020-12-10
- New: Cart totals label visibility
- New: LearnDash integration
- Improvement: Do not allow menu items in desktop offcanvas
- Improvement: Typography modal position engine
- Improvement: RTL modals issue

1.7.55: 2020-12-04
- New: Add support for Beaver theme builder
- New: Add Tripadvisor and Foursquare icons
- New: Boostify Header Footer Builder integration
- New: Add border option for share box Type 1
- New: Add more option for single product add to cart
- Improvement: Single product zoomed image as variable
- Improvement: Improve single product gallery images spacing
- Improvement: Improve WooCommerce mini cart CSS
- Improvement: Account element - add label device visibility option
- Improvement: Make Elementor columns alignment fix option to be enabled by default
- Fix: Fix WP video element opacity
- Fix: Fix single product sticky summary + sticky header
- Fix: Issue with menu More item
- Fix: Fix woo single product vertical gallery overlapping content
- Fix: Fix tags widget count spacing

1.7.54: 2020-11-26
- Improvement: Make sidebar typography colors responsive
- Fix: Fix cart hover color
- Fix: Fix logo URL filter
- Fix: Fix desktop trigger
- Fix: Fix conditions menu
- Fix: Fix options popup z-index

1.7.54-beta1: 2020-11-26
- Improvement: Make sidebar typography colors responsive
- Fix: Fix cart hover color

1.7.53: 2020-11-24
- Improvement: Some layout CSS improvements for page builders

1.7.53-beta1: 2020-11-24
- Improvement: Some layout CSS improvements for page builders

1.7.52: 2020-11-23
- New: Add gradient option and gradient swatches
- New: Add Apple Podcasts icon
- Improvement: Improve Brizy layout when theme sidebar is active
- Improvement: Some RTL improvements
- Improvement: Improve sticky state shrink behavior
- Improvement: Improve options modal windows (color picker, background, shadow)
- Improvement: Scroll to top side offset option
- Improvement: Improve related posts and comments spacing when Module Placement is contained
- Improvement: Improve WooCommerce minicart behavior
- Improvement: Load more WooCommerce pagination issue
- Fix: Make sure header builder stabilizes items from secondary column
- Fix: Subscribe form sync not working

1.7.52-beta1: 2020-11-20
- New: Add gradient option and gradient swatches
- New: Add Apple Podcasts icon
- Improvement: Improve sticky state shrink behavior
- Improvement: Improve options modal windows (color picker, background, shadow)
- Improvement: Scroll to top side offset option
- Improvement: Improve related posts and comments spacing when Module Placement is contained
- Improvement: Some minor RTL issues
- Improvement: Improve WooCommerce minicart behavior
- Improvement: Load more WooCommerce pagination issue
- Fix: Make sure header builder stabilizes items from secondary column
- Fix: Subscribe form sync not working

1.7.51: 2020-11-14
- Improvement: Minor CSS improvement for comments section container
- Improvement: `content-wide` class sync

1.7.50: 2020-11-14
- Improvement: Blocksy Companion reference from wp.org
- Improvement: Form plugins stylings

1.7.49: 2020-11-13
- Improvement: Minor layout improvements

1.7.48: 2020-11-13
- New: Add 5 and 6 columns and widgets for footer builder
- New: Add filter to change logo URL (`blocksy:header:logo:url`)
- Improvement: Some RTL improvements
- Improvement: Improve responsive menu "More" item
- Improvement: Major layout changes to better handle the content blocks/hooks
- Improvement: Change variable name from `--containerWidth` to `--container-width`
- Improvement: Change variable name from `--maxSiteWidth` to `--container-max-width`
- Improvement: Change variable name from `--narrowContainer` to `--narrow-container-max-width`
- Improvement: Change variable name from `--blockMaxWidth` to `--block-max-width`
- Improvement: Change variable name from `--blockWideWidth` to `--block-wide-max-width`
- Improvement: Change attribute `data-columns` to `data-column-set`
- Improvement: Improve header menu height when row has shrink enabled
- Improvement: Show page title on products search page
- Improvement: Improve breadcrumbs for Author archives
- Fix: Fix featured image, Full Size is not displayed in the dropdown
- Fix: Fix header and footer `data-columns` attribute
- Fix: Search live results images blurry
- Fix: Fix cart icon sync
- Fix: Fix menu responsive "More" item dropdowns
- Fix: Fix minor issue with WooCommerce notifications

1.7.48-beta2: 2020-11-12
- New: Add filter to change logo URL (`blocksy:header:logo:url`)
- Improvement: Improve responsive menu "More" item
- Improvement: Major layout changes to better handle the content blocks/hooks
- Improvement: Change variable name from `--containerWidth` to `--container-width`
- Improvement: Change variable name from `--maxSiteWidth` to `--container-max-width`
- Improvement: Change variable name from `--narrowContainer` to `--narrow-container-max-width`
- Improvement: Change variable name from `--blockMaxWidth` to `--block-max-width`
- Improvement: Change variable name from `--blockWideWidth` to `--block-wide-max-width`
- Improvement: Change attribute `data-columns` to `data-column-set`
- Improvement: Improve header menu height when row has shrink enabled
- Improvement: Show page title on products search page
- Improvement: Improve breadcrumbs for Author archives
- Fix: Fix featured image, Full Size is not displayed in the dropdown
- Fix: Fix header and footer `data-columns` attribute
- Fix: Search live results images blurry
- Fix: Fix cart icon sync

1.7.48-beta1: 2020-11-10
- Fix: Fix menu responsive "More" item dropdowns

1.7.47: 2020-11-06
- Fix: Small bugfix

1.7.46: 2020-11-06
- Improvement: Display product image on cart page on mobile devices
- Improvement: Display custom declared image sizes in options
- Improvement: Some CSS improvements

1.7.45: 2020-11-05
- Improvement: Logo item when picture tag is added by ShortPixel or WebP plugin
- Improvement: Logo item position option not appearing in some cases
- Fix: Anchor links offsets

1.7.45-beta2: 2020-11-05
- Fix: Anchor links offsets

1.7.45-beta1: 2020-11-04
- Fix: Social icons colors

1.7.44: 2020-11-03
- Fix: Header logo correct width

1.7.43: 2020-11-03
- New: Add suppport for Google Analytics 4
- New: Add footer border full/contained width option
- New: Add Skype, GitLab, WordPress, phone and email icons to social element
- Improvement: Improve Brizy boxed custom width option
- Improvement: disable responsive header menu for ubermenu
- Improvement: Elementor container width adjustment
- Improvement: Better handling for anchor links & sticky header
- Improvement: Brizy boxed custom width option
- Improvement: `More` button in live search results
- Fix: Logo item when no position options
- Fix: Responsive desktop menu resize handling

1.7.43-beta6: 2020-11-03
- Fix: Responsive desktop menu resize handling

1.7.43-beta5: 2020-11-03
- New: Add suppport for Google Analytics 4
- New: Add footer border full/contained width option
- New: Add Skype, GitLab, WordPress, phone and email icons to social element
- Improvement: Brizy boxed custom width option
- Improvement: `More` button in live search results
- Fix: Logo item when no position options

1.7.43-beta4: 2020-10-28
- Improvement: Better handling for anchor links & sticky header

1.7.43-beta3: 2020-10-27
- Improvement: Elementor container width adjustment

1.7.43-beta1: 2020-10-24
- Improvement: Improve Brizy boxed custom width option
- Improvement: disable responsive header menu for ubermenu

1.7.42: 2020-10-22
- Improvement: Background for posts & pages in metabox
- Improvement: Styles enqueueing order improvement

1.7.41: 2020-10-22
- New: Enable theme menu locations & add options in header menu items
- Improvement: WooCommerce RTL support
- Improvement: Better check for `wp.customize` presence
- Improvement: Improve logo item with sticky functionality
- Improvement: Better handle Customizer settings in Gutenberg editor
- Improvement: Fallback option for non-system fonts
- Improvement: Add tags switch in Page when taxonomy available
- Improvement: WooCommerce responsive archive in Elementor
- Fix: WooCommerce sale custom string for grouped products
- Fix: CPT related posts default value
- Fix: Better check for wp.customize in frontend

1.7.41-beta1: 2020-10-20
- Fix: Better check for wp.customize in frontend

1.7.40: 2020-10-13
- Improvement: Ratio picker option
- Improvement: Html select item for Firefox browser
- Improvement: Refactor font family output strategy
- Improvement: Page title featured image for CPTs
- Improvement: Add CodePen social network
- Improvement: Add WPML and Polylang translations strings
- Fix: Issues with plugins that enqueue CSS depending on the post content

1.7.39: 2020-10-10
- Fix: More items proper submenu handling

1.7.38: 2020-10-09
- Improvement: Page title/hero background image
- Improvement: Hide post items from Elementor Saved Templates
- Improvement: Improve Elementor variable product select fields
- Improvement: Improve header sticky state and anchor links
- Improvement: Some CSS fixes and improvements
- Fix: Blog cards button alignment issue
- Fix: Don't display tags on single pages

1.7.38-beta2: 2020-10-06
- Improvement: Elementor variable product select fields
- Improvement: Don't display background image if there is a custom or featured image set
- Improvement: Elementor product gallery
- Fix: button alignment issue
- Fix: Don't display tags on single pages

1.7.38-beta1: 2020-10-05
- New: Allow querying of CPTs from REST API

1.7.37: 2020-09-29
- New: Add image size option for featured image in single post
- Improvement: Search module functionality
- Improvement: Add customizer shortcuts for archive cards & sidebars
- Fix: Typography rem unit issue

1.7.36: 2020-09-29
- New: Add Snapchat social icon
- Improvement: Correctly sync header builder logo with custom_logo
- Improvement: Smarter pick of taxonomies depending on hierarchical for CPTs
- Improvement: Add WooCommerce product card actions
- Fix: Correctly detect Elementor templates
- Fix: Header HTML item improvement
- Fix: jQuery Migrate absence compatibility
- Fix: Side offcanvas z-index issue

1.7.36-beta2: 2020-09-29
- Improvement: Add WooCommerce product card actions
- Fix: Header HTML item improvement
- Fix: jQuery Migrate absence compatibility

1.7.36-beta1: 2020-09-29
- Improvement: Correctly sync header builder logo with custom_logo
- Fix: Correctly detect Elementor templates

1.7.35: 2020-09-28
- Improvement: Elementor boxed content with option `--containerWidth`
- Improvement: WooComerce Filters lazy loading integration with filters
- Improvement: Sticky header shrink height
- Fix: Product view gallery
- Fix: Menu dropdown negative offset

1.7.34: 2020-09-25
- Fix: Elementor layout fixes
- Fix: Header properly correct position of items in secondary

1.7.34-beta1: 2020-09-25
- Fix: Elementor layout fixes
- Fix: Header properly correct position of items in secondary

1.7.33: 2020-09-24
- Fix: Get rid of the crash with old Companion versions

1.7.32: 2020-09-23
- Improvement: Support for Brizy WooCommerce module
- Improvement: Improve sticky header height default value
- Improvement: Add responsive controls to the Site Background option
- Fix: Issue with menu type 3 colors
- Fix: Footer socials alignment
- Fix: Social icons styles when in mobile menu

1.7.32-beta1: 2020-09-22
- Improvement: Support for Brizy WooCommerce module
- Fix: Issue with menu type 3 colors
- Fix: Footer socials alignment

1.7.31: 2020-09-18
- Fix: Minor issue with mobile menu dropdowns

1.7.30: 2020-09-18
- New: responsive background option for page in Page Structure
- New: Content Area Spacing for all sides
- New: Add color option for close offcanvas button
- New: Add font size option for mobile menu dropdown items
- New: Add dropdown menu items hover types
- Improvement: Dynamically add submenu indicator in menus
- Improvement: Improve header social icons size CSS
- Improvement: Viewport Frame + full width blocks
- Improvement: Don't allow changing of number value above maximum
- Improvement: Smarter calculation for responsive desktop menus
- Fix: WooCommerce make scrollbar hide by default with `overflow: auto`
- Fix: WooCommerce cart/checkout scrollbar on Windows browsers
- Fix: Elementor layout issue
- Fix: Press Enter in search results form causes a redirect to wrong language
- Fix: Load CSS in Customizer correctly for Gutenberg 8.9.1
- Fix: JS Error when dropdown is disabled for header cart
- Fix: UberMenu megamenu lazy load images
- Fix: Flexy sliding direction with 2 images in the gallery
- Fix: Sync for offcanvas open
- Fix: Empty social box defaults to all social networks
- Fix: Jetpack handle lazy load
- Fix: Parallax tablet/mobile sizing issue
- Fix: Parallax correctly detect iPad PRO
- Fix: Default post types for REST Search
- Fix: Use proper action for changing product wrapper
- Fix: Dynamic CSS regeneration on update
- Fix: Header builder item fixes

1.7.30-beta10: 2020-09-18
- New: Add dropdown menu items hover types
- Improvement: Smarter calculation for responsive desktop menus

1.7.30-beta9: 2020-09-16
- Fix: Header builder item fixes

1.7.30-beta8: 2020-09-16
- Fix: Dynamic CSS regeneration on update

1.7.30-beta7: 2020-09-16
- New: responsive background option for page in Page Structure
- New: Content Area Spacing for all sides
- New: Add color option for close offcanvas button
- New: Add typography option for mobile menu dropdown items
- Improvement: Dynamically add submenu indicator in menus
- Improvement: Improve header social icons size CSS
- Improvement: Viewport Frame + full width blocks
- Improvement: Don't allow changing of number value above maximum
- Fix: Default post types for REST Search
- Fix: Use proper action for changing product wrapper

1.7.30-beta6: 2020-09-11
- Fix: Parallax correctly detect iPad PRO

1.7.30-beta5: 2020-09-10
- Fix: Jetpack handle lazy load
- Fix: Parallax tablet/mobile sizing issue

1.7.30-beta3: 2020-09-09
- Fix: UberMenu megamenu lazy load images
- Fix: Flexy sliding direction with 2 images in the gallery
- Fix: Sync for offcanvas open
- Fix: Empty social box defaults to all social networks

1.7.30-beta2: 2020-09-04
- Fix: Press Enter in search results form causes a redirect to wrong language
- Fix: Load CSS in Customizer correctly for Gutenberg 8.9.1
- Fix: JS Error when dropdown is disabled for header cart

1.7.30-beta1: 2020-09-02
- Fix: WooCommerce make scrollbar hide by default with `overflow: auto`
- Fix: WooCommerce cart/checkout scrollbar on Windows browsers
- Fix: Elementor layout issue

1.7.29: 2020-08-26
- Improvement: WP Rocket CDN support for dynamic JS
- Improvement: Logo alignment
- Improvement: Dynamic CSS output for mobile devices

1.7.28: 2020-08-24
- Fix: Syntax error

1.7.27: 2020-08-24
- New: `blocksy:breadcrumbs:items-array` filter for breadcrumbs
- New: Add Edit Post link at the end of the post
- New: Option to disable comments website field
- Improvement: Google fonts are not displayed inside editor
- Improvement: Row min height
- Fix: Sticky header + viewport frame
- Fix: Elementor single variable product select field
- Fix: Sticky sidebar offset when sticky header is enabled
- Fix: Related posts title color
- Fix: Row background color on mobile
- Fix: Logo position top alignment issue

1.7.26: 2020-08-20
- Fix: Sticky header logo
- Fix: Logic for dynamic CSS on small devices

1.7.25: 2020-08-20
- New: Sticky Header
- New: Simpler Transparent Header
- New: Dynamic JavaScript integration with BunnyCDN
- New: Make blocks editor inherit customizer fonts
- New: Add TikTok, DTube, Parler social icons
- Improvement: WooCommerce 4.4 Compatibility
- Improvement: Make blocks editor inherit customizer fonts
- Improvement: Revamped Logo header element
- Improvement: Display post type in breadcrumbs for CPTs
- Improvement: Revamped shadow option
- Improvement: Search live results on search page
- Improvement: Blog cards excerpt typography option
- Improvement: Make `blogdescription` translateable via WPML
- Improvement: Better compatibility with Qubely
- Improvement: Page title Type 2 featured image not displayed in some cases
- Fix: WooCommerce pagination issue
- Fix: Shop Page Title not taking the featured image from the page settings
- Fix: Remove selectr script from being loaded
- Fix: Header builder issue when header is not available in the preview
- Fix: Page title Type 1 alignment option

1.7.25-beta1: 2020-08-13
- New: Sticky Header
- New: Simpler Transparent Header
- New: Dynamic JavaScript integration with BunnyCDN
- New: Make blocks editor inherit customizer fonts
- Improvement: Revamped Logo header element
- Improvement: Revamped shadow option
- Improvement: Add TikTok, DTube, Parler social icons
- Improvement: Search live results on search page
- Improvement: Blog cards excerpt typography option
- Improvement: Make `blogdescription` translateable via WPML
- Improvement: Button `type="submit"` better compatibility with Qubely
- Fix: Shop Page Title not taking the featured image from the page settings
- Fix: Remove selectr script from being loaded
- Fix: Header builder issue when header is not available in the preview
- Fix: Page title Type 1 alignment option

1.7.24: 2020-07-28
- Improvement: WCAG compliant cart header element
- Improvement: Integration with Delivery Slots by Iconic
- Improvement: Allow custom images in page title
- Improvement: Correct handling for links that open second tabs
- Fix: Related posts schema.org markup

1.7.24-beta2: 2020-07-28
- Fix: proper versioning

1.7.24-beta1: 2020-07-28
- Improvement: Add `aria-label` to cart header element
- Improvement: Integration with Delivery Slots by Iconic
- Fix: Related posts schema.org markup

1.7.23: 2020-07-27
- New: Hide header/footer option per page
- Improvement: Correctly detect WooCommerce product taxonomies
- Improvement: rel="noopener" for external links
- Improvement: WP Bakery builder better compatibility
- Fix: Lightbox with placeholder image
- Fix: Related Posts background color option
- Fix: iOS <13 header dropdowns open

1.7.23-beta2: 2020-07-24
- New: Hide header/footer option per page
- Improvement: Improve JetPack subscribe widget button
- Improvement: Correctly detect WooCommerce product taxonomies
- Improvement: rel="noopener" for external links
- Fix: Lightbox with placeholder image
- Fix: Related Posts background color option
- Fix: iOS <13 header dropdowns open

1.7.22: 2020-07-20
- Fix: Properly check for IntersectionObserver presence

1.7.21: 2020-07-20
- Improvement: Compatibility with Toolset Custom post types
- Improvement: Back to top button WCAG compliant
- Improvement: Make headings in single posts WCAG compliant
- Improvement: Video alignment
- Improvement: Better WPForms compatibility
- Fix: Variable products gallery, zoom & lightbox
- Fix: Search live results when a result doesn't have an image

1.7.21-beta3: 2020-07-18
- Fix: Cleanup changelog

1.7.21-beta2: 2020-07-18
- Improvement: Compatibility with Toolset Custom post types
- Improvement: Back to top button WCAG compliant
- Improvement: Video alignment
- Improvement: Better WPForms compatibility
- Fix: Variable products gallery, zoom & lightbox
- Fix: Search live results when a result doesn't have an image

1.7.21-beta1: 2020-07-14
- Improvement: Compatibility with Toolset Custom post types

1.7.20: 2020-07-13
- New: Automatically detect Custom Post Types and add their appropriate options
- New: Add Related Posts thumbnail size option
- Improvement: Better compatibility with Stackable plugin
- Improvement: Page & post title minor improvements
- Improvement: Add Twitch social icon
- Improvement: Open mobile dropdown if parent item is empty
- Improvement: Improve Floating cart and Store notice when website frame is enabled
- Improvement: Compatibility with WooCommerce Smart Coupons plugin
- Improvement: Improve WooCommerce product cards customizer sync

1.7.20-beta1: 2020-07-10
- New: Automatically detect Custom Post Types and add their appropriate options
- Improvement: Open mobile dropdown if parent item is empty
- Improvement: Improve Floating cart and Store notice when website frame is enabled
- Improvement: Compatibility with WooCommerce Smart Coupons plugin

1.7.19: 2020-07-04
- New: Hero vertical alignment
- Improvement: Proper skip to content link
- Fix: Breadcrumbs validation fixes
- Fix: Hero section deep links in customizer

1.7.18: 2020-07-03
- New: Keyboard handling for sub-menus & cart dropdown (A11Y)
- New: Focus trap for all modals (A11Y)
- New: Header global & conditions flow
- New: Add `blocksy:header:item-view-path:item_id` filter
- New: Support for Elementor Header, Footer & Blocks Plugin
- New: WooCommerce product archives image hover effects
- New: WooCommerce sale badge options
- New: Add text selection color option
- Improvement: Breadcrumbs schema.org
- Improvement: Gutenberg Group Block - apply top/bottom padding only when container has a background
- Improvement: WooCommerce attributes archives
- Improvement: Semantic breadcrumbs html structure
- Improvement: Image Zoom & Lightbox improvements
- Fix: Cards border radius option not outputting value in frontend
- Fix: Cart top totals
- Fix: Author avatar size option not getting the right value
- Fix: Improve minicart dropdown position
- Fix: Breadcrumbs last item link

1.7.18-beta2: 2020-07-02
- New: Keyboard handling for sub-menus & cart dropdown (A11Y)
- New: Focus trap for all modals (A11Y)
- New: Header global & conditions flow
- New: Add `blocksy:header:item-view-path:item_id` filter
- Improvement: WooCommerce attributes archives
- Improvement: Semantic breadcrumbs html structure
- Fix: Improve minicart dropdown position
- Fix: Breadcrumbs last item link
- Fix: Header migrator logic

1.7.18-beta1: 2020-06-30
- New: Support for Elementor Header, Footer & Blocks Plugin
- New: WooCommerce product archives image hover effects
- New: WooCommerce sale badge options
- New: Add text selection color option
- Improvement: Breadcrumbs schema.org
- Improvement: Gutenberg Group Block - apply top/bottom padding only when container has a background
- Improvement: Image Zoom & Lightbox improvements
- Fix: Cards border radius option not outputting value in frontend
- Fix: Cart top totals
- Fix: Author avatar size option not getting the right value

1.7.17: 2020-06-26
- New: Redesigned WooCommerce cart page
- New: Container structure option for Page Title Type 2
- New: Color picker color format switcher
- New: Disable archive pagination option
- New: Strava social icon
- New: Custom Post Type support in Trending Block
- New: Custom Post Type support in Posts Widget
- New: Content Area Style to editor options
- New: WooCommerce single product image zoom
- New: Option for top/bottom vertical spacing inside post types
- Improvement: Better Custom Post Types integration
- Improvement: Narrow Container Width - make 400px minimum value
- Improvement: Better handling for sliders in shadow option type
- Improvement: Do not show Nothing Found for non-search queries
- Improvement: Breadcrumbs validation
- Improvement: Other minor validator improvements
- Improvement: Conditionally display beta change log entries
- Improvement: Typography letter spacing option to handle negative values
- Improvement: Improve single posts inner pagination
- Improvement: Elementor float left/right images
- Improvement: Simple archive pagination
- Improvement: Radio boxes and checkboxes
- Improvement: Share Box type 2 open action for touch devices
- Improvement: Get rid of the @import statement from Google Fonts
- Improvement: WooCommerce image placeholder
- Improvement: WooCommerce hidden quantity form
- Improvement: Do not output WooCommerce mini cart if WooCommerce is inactive
- Improvement: Add rel="opener" for social share links
- Fix: Disable comments avatar WordPress option
- Fix: Don't capitalize options labels strings

1.7.17-beta9: 2020-06-23
- Fix: Syntax errors

1.7.17-beta8: 2020-06-23
- New: Add option to disable pagination
- New: Add Strava social icon
- Improvement: Refactor Posts, Pages and Custom Post Types options & sync
- Improvement: Header Account element
- Improvement: Add Color Picker color format switcher
- Improvement: Improve single post (inner) pagination
- Improvement: Improve Elementor floated images
- Improvement: Don't capitalize strings
- Improvement: Improve radio boxes and checkboxes
- Improvement: Improve Simple pagination
- Improvement: WooCommerce cart & mini cart improvements
- Improvement: Add rel="opener" for social share links

1.7.17-beta7: 2020-06-09
- Improvement: Remove category featured image option
- Improvement: Typography letter spacing option
- Improvement: Custom post types display taxonomies in cards and meta
- Fix: Update mini cart issues

1.7.17-beta6: 2020-06-08
- Fix: CPT integration deal with missing post types
- Fix: Hero properly fetch featured image for posts
- Fix: Hero $mode variable warning

1.7.17-beta5: 2020-06-05
- New: Add Page title type 2 container structure option
- Improvement: Improve CPT integration
- Improvement: Improve WooCommerce image placeholder
- Improvement: Disable comments avatar option
- Improvement: Make 400px to be minimum value for narrow container max width
- Improvement: Better handling for sliders in shadow option type
- Improvement: Breadcrumbs improvements
- Improvement: Minor validator improvements
- Fix: Do not show Nothing found for non-search queries

1.7.16: 2020-05-29
- Improvement: Better handle for mobile logo wrapper tag
- Improvement: Entry excerpt sync
- Fix: Account element dynamic styles

1.7.15: 2020-05-28
- New: Add responsive alignment options for page title content
- New: Option to enable/disable coupon form on checkout page
- New: Header search through post types option
- New: Posts listings featured image size option
- Improvement: WooCommerce minicart
- Improvement: Entry meta module
- Improvement: Related posts increase limit
- Improvement: Logo item wrapper tag options
- Fix: WooCommerce search results page title

1.7.14: 2020-05-23
- Fix: Handling for metabox on posts and pages
- Fix: Search modal

1.7.13: 2020-05-22
- New: Add Custom Post Type meta box options
- Improvement: Related posts meta options
- Fix: Single Posts background color
- Fix: Account element not opening when inside offcanvas
- Fix: Simple cards border radius option
- Fix: Header mobile logo not being displayed
- Fix: Gutenberg images spacing issue
- Fix: Entry content headings alignment

1.7.12: 2020-05-21
- Fix: Critical error with blocksy_dirname_to_classname()
- Fix: Post meta elements defaults
- Fix: Custom post types detection

1.7.11: 2020-05-21
- New: Add support for Custom Post Types
- New: Add bbPress integration
- New: Add BuddyPress integration
- New: Number of WooCommerce products for mobile
- New: Add Tumblr, Behance, Slack and Spotify social icons
- New: Add typography option for sidebar widgets text
- New: WooCommerce Floating Cart visibility option
- Improvement: Avoid header js detection and do not use `wp_is_mobile()` anymore
- Improvement: Get rid of the `script` tags from header
- Improvement: Performance for General options in Header
- Improvement: Entry content items spacing
- Improvement: Breadcrumbs schema.org
- Improvement: Change lists indentation from margin to padding
- Improvement: Color picker option
- Improvement: Change comments ID from ct-comments to comments
- Improvement: Refactor post meta module
- Improvement: Improve blocks left & right alignment
- Fix: Woo mini cart totals
- Fix: Woo variations switch Android bug
- Fix: Remove drafts and coming soon (sheduled) from trending block
- Fix: Conflict with data-lazy attribute in Draw Attention plugin
- Fix: Avoid high CPU usage in Safari due to CSS variables in gradients
- Fix: Header modal click propagation
- Fix: Woo shortcodes pagination
- Fix: Woo Product Filter plugin conflict
- Fix: Header display for big tablets
- Fix: Footer widget text not initializing

1.7.10: 2020-04-22
- New: Page/Post title advanced module
- Improvement: Add caption support to single post featured image
- Improvement: Posts Navigation module
- Improvement: Thumbnail size for Gutenberg blog layout
- Improvement: Gutenberg left/right aligned blocks
- Improvement: Improve full width blocks spacing
- Improvement: Allow <script> tags in header HTML item
- Improvement: WooCommerce quantity input
- Improvement: Update language file with latest strings
- Improvement: Lists items spacing
- Improvement: Form fields appearance for Safari
- Improvement: Load minicart modal after the page finishes to load
- Improvement: Global Header system
- Fix: Menu current ancestor/parent item color
- Fix: Google Fonts Default family and variation loading

1.7.9: 2020-04-10
- New: Add option and enable/disable sticky single product summary
- New: Add size option for back to top button
- Improvement: Add `blocksy:post-meta:items` filter for post meta
- Improvement: Translate strings for IE guard template
- Improvement: Add compatibility with Variation Swatches for WooCommerce plugin
- Improvement: Improve Composite Products compatibility
- Improvement: Improve Elementor single products pages css
- Fix: Brizy input form field color conflict
- Fix: Strip urls from excerpts
- Fix: Custom HTML widget handling in Footer Builder

1.7.8: 2020-04-03
- Improvement: Post updated date
- Improvement: Include page/post title in share box social networks
- Improvement: FacetWP lazyload and select init
- Improvement: Improve color palette in Gutenberg
- Fix: Ordered lists link type
- Fix: Pods categories template
- Fix: WordPress 5.2 Gutenberg JS API incompatibility
- Fix: Center aligned images in Classic editor

1.7.7: 2020-03-26
- New: Shop starter site
- New: Blog starter site
- New: Add header login element
- New: RTL support
- New: Trending block - Woo products criteria
- New: Single Product image size option
- New: Background option to page/post title
- Improvement: Header menu responsive mode and dropdown position
- Improvement: Add support for Brizy Boxed/Full Width sections
- Improvement: Make WooCommerce Thumbnail size input combined with ratio option
- Improvement: Background option transparent state
- Improvement: Inline images alignment
- Improvement: Select options
- Improvement: I18n for `More Information` string
- Fix: Variable Product not imported correctly
- Fix: Sticky Footer CSS output when enabled for all devices
- Fix: Blank state text widgets in footer builder
- Fix: Header Search live results enable/disable option
- Fix: Comments links color
- Fix: Fix proper use of `the_post()`
- Fix: Footer rows background option inheritance
- Fix: Parallax `style` attribute
- Fix: Header button border radius option
- Fix: Page Title avatar enable/disable option

1.7.6: 2020-03-12
- Fix: Avoid error about `blocksy_some_device()`

1.7.5: 2020-03-12
- Fix: Avoid error on update about the missing function

1.7.4: 2020-03-12
- Improvement: WPML and Polylang integration improvements

1.7.3: 2020-03-12
- Improvement: Panel trigger & close buttons
- Improvement: WooCommerce Cards Type 1
- Improvement: Simplify page settings button
- Improvement: Revamp sticky footer functionality
- Fix: Sync for Pages content area style Boxed style
- Fix: Brizy WooCommerce categories element

1.7.2: 2020-03-09
- Fix: Header text element error

1.7.1: 2020-03-09
- Fix: CRLF issues

1.7.0: 2020-03-09
- New: Add mobile menu trigger label
- New: Add Divi builder integration
- New: Add Border Radius option for Boxed Content area
- New: Add Border Radius option for sidebar Type 2
- New: Add a global panel options for theme buttons
- New: Implement compatibility with Polylang and WPML
- New: Add sidebar only for WooCommerce
- New: Add Content Spacing option for Entry Content elements
- New: Add more ratio options for Product and Product Single Image
- New: Add option to separate & Related Posts & Commets from/with content area
- New: Make Gutenberg buttons block & content inherit theme styles
- Improvement: WooCommerce variable products support
- Improvement: WooCommerce Product Add-Ons support
- Improvement: WooCommerceCross Sells products
- Improvement: Wrap all functions in `function_exists()` checks
- Improvement: Enhance WooCommerce order review page
- Fix: Make Main Menu the default menu
- Fix: `wpColorPicker` problem in WooCommerce settings
- Fix: Author box social icons
- Fix: Brizy popup width conflict
- Fix: Header row border option causing overflow on Windows browsers
- Fix: Quote and Pullquote blocks content spacing
- Fix: Hide hamburger button when offcanvas is opened
- Fix: Elementor default fonts and palette option
- Fix: Elementor 404 page template

1.6.16: 2020-02-12
- New: Add option to disable the category label
- Fix: Back to top button bottom variable
- Fix: Proper check the `attachment_id` presence
- Fix: Categories widget dropdown submit on change

1.6.15: 2020-02-07
- Fix: Resolve inexisting `blocksy_output_visibility()` function exception

1.6.14: 2020-02-07
- New: Add Reddit social icon
- New: Add GitHub social icon
- New: Featured image options for pages
- Improvement: Visibility for social labels
- Improvement: Better check for beaver builder presence
- Fix: Comments label when Antispam Bee plugin is active
- Fix: Text selection on Microsoft OS + Edge

1.6.13: 2020-01-30
- New: Add support for Elementor Theme Locations API
- New: Facebook Group social icon
- Improvement: Brizy builder templates handling
- Improvement: Trending block functionality improvements
- Improvement: Header & Footer builder switch panels
- Improvement: Beaver builder full width sections
- Fix: Make sure `is_block_editor()` check works fine when current screen object is missing

1.6.12: 2020-01-24
- New: Make Gutenberg editor inherit the width from post/page width option
- New: Add for Related posts `ct-container` & `ct-container-narrow` options
- New: Social icons (header & footer) show label option
- New: Add original & custom ratio option for featured images
- Improvement: Layout structure improvements

1.6.11: 2020-01-23
- Improvement: Attachment change image to original ratio
- Improvement: Attachment click on image -> opens image full size
- Fix: Critical fix for search results display in modal
- Fix: Attachment page is not taking options from Page Structure
- Fix: Attribute classic is not added if post/page is using a sidebar

1.6.10: 2020-01-22
- New: Attachment page
- New: Content Area Style option for single product page
- Improvement: Better chunks management for dynamic CSS
- Improvement: Change the Gutenberg editor font to selected font from Base Font option
- Improvement: WooCommerce archives page title improvements
- Improvement: Trending block sort criteria option
- Improvement: Trending block smoother animation
- Improvement: Minor improvements for classic editor
- Fix: Mobile menu indentation
- Fix: 404 page live search results

1.6.9: 2020-01-17
- New: Add Trending Block
- Improvement: Add page title options for author page
- Improvement: Simplified Related Posts html structure

1.6.8: 2020-01-16
- New: Gutenberg-style post settings sidebar
- Improvement: Make indentation bigger for first level list items
- Improvement: Image picker tooltip
- Improvement: Posts & pages comments structure enhancements
- Improvement: Take options for custom taxonomies from categories
- Improvement: Rename Sidebar to Main Sidebar
- Fix: Remove avatar from comments pingbacks
- Fix: File block for mobile devices

1.6.7: 2020-01-06
- New: Add related posts title tag picker (make the default to be `h2`)
- Improvement: WooCommerce CSS enhancements
- Improvement: Change Wide Alignment Offset minimum value to `20px`
- Fix: Properly check TTL for Google Fonts API
- Fix: List style indentation
- Fix: Selectr not loaded for WooCommerce
- Fix: Sync for `Content Area Spacing` in single post/page

1.6.6: 2019-12-29
- New: Footer responsive reveal effect
- Improvement: Enhance Quote widget html
- Improvement: CSS reset enhancements
- Fix: Featured image wide alignment
- Fix: WooCommerce table issue
- Fix: Minor typography inheritance issues

1.6.5: 2019-12-27
- New: Card border radius
- New: Add widget title tag
- New: Add LifterLMS sidebar support
- New: Add responsive controls for background option
- New: Header builder shared background option
- New: Vertical alignment for footer menu, footer socials, footer copyright
- New: Close off canvas when clicking on anchor links with hash only
- New: Forminator compatibility
- Improvement: Better CSS architecture
- Improvement: Remove responsive controls from dropdown shadow and border-radius
- Improvement: Improve social box and share box with a common function/style
- Improvement: Close select option when clicking second time on it
- Improvement: Better handling for page layouts
- Fix: Brave browser images loading
- Fix: Offcanvas panel when no js
- Fix: Remove `hfeed` class if schema is deactivated
- Fix: Remove `sidebar` class from product single
- Fix: Hide Meta Label if no meta elements are checked
- Fix: When no menu state is saved in customizer -- the header builder UI breaks
- Fix: Cards reveal animation when javascript is disabled
- Fix: Quick View modal Add to cart button

1.6.4: 2019-11-28
- New: Add inheritance for single post/pages elements
- Fix: Modal transition for Chrome browser
- Fix: Woo product gallery swipe/scroll action

1.6.3: 2019-11-26
- Fix: Critical bug with offcanvas not being present in frontend

1.6.2: 2019-11-25
- New: Add option to deactivate the page title meta avatar
- New: Add footer widgets typography option
- Fix: Options with long labels
- Fix: Footer elements alignment
- Fix: Typography error when switching to another unit, with default value

1.6.1: 2019-11-23
- Fix: Footer socials item sync failure

1.6.0: 2019-11-22
- New: Footer Builder
- New: Gravity Forms compatibility
- New: QQ, Weibo and Wechat social networks
- Improvement: Add the possibility to hide the inset button from Box Shadow option
- Fix: Multisite issue with Companion activation
- Fix: Dropdown menu items color when parent item is active
- Fix: Columns block css
- Fix: Typography error when clicking in `line-height` input

1.5.10: 2019-11-13
- New: Add WhatsApp, Viber and Telegram social icons
- Improvement: UI and options styles improvements for WordPress 5.3
- Fix: Revert Media & Text block to default/native styles
- Fix: Posts/pages metabox settings
- Fix: Cookies notice background
- Fix: Typography modal position in post settings

1.5.9: 2019-11-11
- Improvement: IE banner conflict with cache plugins
- Improvement: Header border enhancements
- Improvement: Support shortcodes in header HTML element
- Fix: Click on select option arrow
- Fix: Header Search item not being clickable in builder mode

1.5.8: 2019-11-07
- New: Enhance top level menu type
- New: Add typography option for buttons
- Improvement: Load font variables only when needed
- Improvement: Typography option type only render modals on open
- Fix: Header text item typography
- Fix: Customizer error when not in single
- Fix: Slider fix for negative values
- Fix: Missing translations for author page
- Fix: `entry-meta` categories & tags divider position
- Fix: Click on Default variation doesn't work & throws an error
- Fix: Minify `global.css` file

1.5.7: 2019-11-01
- New: Narrow Container width 95%
- New: Add option to disable Emojis Script
- New: Add divider style and color option for blog cards type simple
- New: Bring back menu locations
- Improvement: Re-implement schema.org markup
- Improvement: Enhance ratio position button
- Improvement: Style the default and wide line
- Improvement: Improve typography modal position
- Improvement: Add download links in dashboard for Blocksy Companion and Child Theme
- Improvement: Remove plugins tab from dashboard
- Fix: Cart NAN grouped products
- Fix: Card button text color
- Fix: Brizy `input` size conflict
- Fix: WooCommerce buttons
- Fix: Passepartout color sync and `z-index`
- Fix: Lazy load animation type circle doesn't work
- Fix: `singleProductTitleFont` sync
- Fix: Footer primary area sections spacing
- Fix: Cards comments number
- Fix: Woo product catalog categories
- Fix: Image caption text color

1.5.6: 2019-10-21
- New: Add ratio picker for related posts
- Improvement: Enhance comments content area
- Fix: Add `srcset` for related posts images
- Fix: Related posts query issue
- Fix: IE11 check for guard template

1.5.5: 2019-10-18
- New: Style links from `.entry-content`
- New: Add IE info page
- New: Add button text color
- New: Add Related Posts meta options
- Improvement: Improve accessibility
- Improvement: Add sync for links type
- Improvement: Add `entry-content` class to Text Widget
- Improvement: Move Posts Reveal effect to Card Options
- Improvement: Change woo pagination text to `No more products to load`
- Improvement: Woo notice position and color
- Improvement: Change date format for post meta to respect wordpress settings
- Fix: Remove option from `metabox/categories`
- Fix: Quick view close button spacing
- Fix: Accessibility and validation issues
- Fix: Categories count
- Fix: Single product Breadcrumbs sync
- Fix: Single product `entry-summary` position sticky
- Fix: Woo payment options

1.5.4: 2019-10-10
- New: Add option to make Featured Image boundless when Content Area Style is boxed
- New: Add box-shadow for content area boxed style
- New: Add WooCommerce cards gap
- New: Add comments container width option
- New: Add reset confirmation modal
- Improvement: WooCommerce block
- Improvement: Enhance close button for panels
- Improvement: Add footer builder notification
- Improvement: Header items default spacing
- Improvement: Fix editor palette colors
- Fix: Header `z-index`
- Fix: Background modal distance
- Fix: Multiple color modals
- Fix: Panel customizer error when closed on desktop
- Fix: Remove data-divider from ct-pagination when pagination is set to Infinite Scroll
- Fix: Color palette revert sync
- Fix: Companion `CT_CSS_SKIP_RULEDEFAULT`
- Fix: Fix double id in GDPR confirm box
- Fix: Cart item margin
- Fix: Footer reveal sync
- Fix: Menu dropdown divider
- Fix: Offcanvas panel left/right side sync bug

1.5.3: 2019-10-01
- New: Add box shadow option
- New: Add back to top bottom offset option
- Improvement: Responsive menu smarter logic
- Improvement: Change header builder panel position
- Improvement: Update dashboard Header link
- Improvement: Change panel class to `ct-panel`
- Improvement: Make several strings in theme translatable
- Fix: Menu item proper link to WordPress section
- Fix: Header builder panel blank sidebar bug
- Fix: Modal overflow bug
- Fix: `body` scroll bar when `overflow: hidden`
- Fix: Background pattern opacity sync not applying
- Fix: Back to top sync
- Fix: Sidebar position bug
- Fix: Author box sync
- Fix: Share box sync

1.5.2: 2019-09-24
- New: Add sub-menu items spacing option
- Improvement: Make most theme files rewritable from child theme
- Improvement: Refactor modals & side panels in the whole theme
- Fix: Header HTML text mode
- Fix: Console errors related to responsive desktop menu
- Fix: Responsive footer menu
- Fix: Site tagline alignment on mobile
- Fix: Trigger item not displayed on iPad landscape mode
- Fix: Panel alignment attribute

1.5.1: 2019-09-20
- Fix: Remove Header Builder admin notification

1.5.0: 2019-09-20
- New: Header Builder
- Improvement: Add a filter for manual Google Fonts list, without any JSON parsing going on `blocksy-typography-google-fonts-source`
- Improvement: Enhance images `figcaption`
- Improvement: Comments CSS enhancements
- Fix: Footer Social Icons
- Fix: Footer menu links color

1.4.2: 2019-09-10
- New: Option to enable/disable parallax on different devices for page title
- Improvement: Comments behavior for author pages
- Fix: Products image ratio
- Fix: Parallax on screen resize for page title

1.4.1: 2019-09-04
- Improvement: Add border option for blog cards
- Improvement: Add meta typography option
- Fix: Updated date in customizer blog cards
- Fix: Entry tags css
- Fix: Meta categories (long names)
- Fix: Scroll to top sync
- Fix: Frontend JS no longer fails when wp global variable is not present

1.4.0: 2019-08-28
- New: Add tags and last update date in post meta
- Improvement: Update admin notification
- Improvement: Comment form improvements

1.3.9: 2019-08-20
- New: Add WhatsApp, Viber, Reddit, Hacker News share buttons
- Improvement: Add Rellax.js license
- Improvement: Scripts loading order, makes sure `ct-events` are always present
- Improvement: Comments rating, for Tasty Reciepes
- Improvement: Add a button in color picker modal, that redirects to Colors Section
- Fix: Remove Google+ social network
- Fix: Instagram block
- Fix:  `.alignfull` blocks
- Fix: Comments form labels

1.3.8: 2019-08-13
- Improvement: Update to latest WooCommerce templates
- Improvement: Hero visibility label
- Fix: Layers option type properly receive missing layers

1.3.7: 2019-08-12
- Improvement: Post pagination CSS improvements
- Improvement: Make Author Box disabled by default
- Fix: Drop-down animation type-2 child reveal
- Fix: Remove `Arial Black`, `Tahoma`, `Geneva` fonts from list
- Fix: Customizer links from dashboard

1.3.6: 2019-08-05
- New: Add option for single post meta format in page titles
- Improvement: Add `wp_body_open()` call
- Fix: Styles for Woo store notice
- Fix: Small text overflow issue
- Fix: Remove user social networks filter
- Fix: Remove System Status from Dashboard
- Fix: Re-add skip link
- Fix: Duplicated text domains

1.3.5: 2019-08-01
- Improvement: Remove `.ct-classic-forms` from `body`
- Improvement: Add more styling options for pagination (button color, text color)<Paste>
- Improvement: Refactor css code
- Improvement: Refactor WooCommerce css
- Improvement: WooCommerce pagination with global options
- Improvement: Cleaned up demo content
- Improvement: Remove woo code that changes the css breakpoints
- Fix: Hide number when pagination type is set to Next/Prev (visible only in Customizer)
- Fix: Page title meta sync
- Fix: Error on product single page
- Fix: Cart icon type output
- Fix: Flexy doesn't work on Android devices
- Fix: Lazy load attributes when dropping a product image in Elementor
- Fix: Selectr init in Elementor

1.3.4: 2019-07-15
- New: Add option for search through Posts, Pages, Products
- Improvement: Major performance boost in customizer options
- Fix: Disqus comments system fix for post meta
- Fix: Change color palette from Gutenberg, based on colors from customizer
- Fix: Fix Contact Info icons
- Fix: Remove child theme from theme folder
- Fix: Fix Navigation Menu widget dropdown

1.3.3: 2019-07-10
- Fix: Search results page style when no results
- Fix: Header mobile H1 duplicate
- Fix: Rename Page Excerpt Visibility to Page Info Visibility
- Fix: Page title `type-2` alignment

1.3.2: 2019-07-06
- Fix: Background color option properly transform from color picker
- Fix: Make logo `image` by default

1.3.1: 2019-07-05
- New: Background option type
- New: Add slogan option for logo area in header
- New: Add background Image for header
- Improvement: Make the Site Tagline visibility option
- Improvement: Add Styling options (font, color) when logo is text
- Improvement: Add possibility to change Load More label text
- Improvement: Add RSS icon in top bar and footer
- Improvement: Allow HTML in taxonomy description
- Fix: Remove old logic for background and pattern from options and frontend
- Fix: Lazy load images broken when JavaScript disabled
- Fix: Blog page title alignment is not working in customizer
- Fix: Fix Design tab in Card Options
- Fix: Color palettes properly handle old values
- Fix: Fix page comments option
- Fix: Remove Accent Color option from categories

1.3.0: 2019-06-27
- New: Multiple color palettes
- New: Site background options with color, patterns and images
- New: Load JavaScript with async script
- New: Single post featured image
- New: Post archives read more button
- Improvement: Reverse post navigation logic
- Improvement: Add `16/9`, `9/16` ratios for images
- Fix: Posts widget thumbnails in customizer
- Fix: Posts navigation position
- Fix: Remove `data-menu-type` and `data-dropdown-animation` attributes from mobile menu

1.2.14: 2019-06-18
- Improvement: Add check for XMLReader in System Status
- Fix: Share box fixed for Firefox on iOS
- Fix: Jetpack images lazy load with infinite scrolling
- Fix: Flexy drag-n-drop prevents page from being scrolled on touch devices
- Fix: Author posts count pass correct ID
- Fix: Google Fonts pass HTTPS protocol for loading fonts
- Fix: Content width for Cover Image Block

1.2.13: 2019-06-07
- New: Share box fixed style
- New: Page title description for pages
- New: Lazy load for Gravatar avatars
- Improvement: Footer fluid/fixed containers options
- Fix: Sync for back to top link
- Fix: Sync for footer widgets area
- Fix: Default for page title font in metabox
- Fix: Typography popper behavior

1.2.12: 2019-06-05
- Fix: Remove old `echo`

1.2.11: 2019-06-05
- New: Site title typography
- Fix: Popper modifiers list
- Fix: Remove stale echo from code

1.2.10: 2019-06-05
- New: Typography options, with Google & System Fonts
- New: Gutenberg layout type
- New: Lazy load animation type
- Improvement: Integration with WP Smush lazy load option
- Improvement: Page title better alignment
- Improvement: Pagination divider option
- Improvement: Better translations handling for JSX
- Improvement: More ratio options for images in archives -- `2/1`, `1/2`, `1/1`
- Improvement: Dashboard UI updates
- Fix: Comments cookies field styling
- Fix: Proper default for logo option in customizer
- Fix: Customizer avatar_size live update

1.2.9: 2019-05-20
- Fix: Customizer sync errors

1.2.8: 2019-05-20
- New: Add Products Quick View
- New: Add Flexy slider in the WooCommerce single products
- New: Drop `selectize.js` in favor of `selectr`
- New: Drop jQuery from loading
- New: Integration with Brizy builder
- New: Add ok.ru, vk.ru and telegram in posts share box
- Improvement: Post meta improvements for posts listings
- Improvement: Dinamically load mini cart on hover. Speeds up the page dramatically
- Improvement: Load smaller image sizes in posts widgets and posts listings
- Improvement: Smarter loading behavior that prevents elements jumping
- Fix: Disable images lazy load when Jetpack lazy load module is enabled

1.2.7: 2019-05-11
- Improvement: Add Theme URI

1.2.6: 2019-05-11
- Improvement: Use all the wp scripts from WordPress core itself

1.2.5: 2019-05-11
- Improvement: Include original source files and build instructions
- Fix: Customizer sync for single posts

1.2.4: 2019-05-10
- Improvement: Switch WPForms to Contact Form 7
- Improvement: Style fixes

1.2.3: 2019-05-10
- Improvement: Change fallback for default main menu

1.2.2: 2019-05-10
- Fix: Remove theme URI temporarily

1.2.1: 2019-05-08
- Fix: Proper lazy load attributes in sync

1.2.0: 2019-05-08
- New: Global forms type
- New: Page title alignment option
- Improvement: Test with WordPress 5.2
- Improvement: Disable MailChimp form for pages
- Improvement: Offcanvas styles
- Improvement: Search styles
- Fix: Sticky header and sidebar works
- Fix: Layers stabilize item keys earlier
- Fix: Lots of escaping fixes inside every file

1.1.19: 2019-05-07
- New: Offcanvas for mobile menu
- Improvement: Companion plugin as a download

1.1.18: 2019-04-22
- New: Changelog screen in dashboard
- New: Notification for installing the companion plugin from wp.org
- New: Type for the mobile menu trigger
- Improvement: `data-lazy` attribute for images lazy loading
- Improvement: Parallax for page title
- Improvement: Remove widgets from theme
- Improvement: WooCommerce integration updates

1.1.17: 2019-04-11
- New: Footer reveal
- New: Lazy load disable option
- New: Header menu type option
- Improvement: Blocksy Companion is no longer pending

1.1.16: 2019-04-09
- New: Menu Divider
- New: Default favicon
- Improvement: Implement `output.chunkFilename` webpack config for avoiding cache problems
- Improvement: Social widgets updates for social icons

1.1.15: 2019-04-09
- New: Transparent Header
- New: Border option type
- New: Header CTA button
- New: Newsletter Subscribe Widget
- New: Passepartout Option
- Improvement: Disable Header Top Bar from post metabox
- Improvement: Disable image uploader cropper
- Improvement: readme updates, JS licenses
- Improvement: Split WooCommerce CSS and load it conditionally
- Fix: iOS mobile menu scroll fix

1.1.14: 2019-04-01
- New: Sidebar sticky
- New: Ad widget
- Improvement: Shop title handling

1.1.13: 2019-04-01
- New: Different cards type for listings
- New: Reveal effect for cards
- New: No color option for color picker
- New: Mailchimp subscribe widget
- New: Passepartout option
- Improvement: PHP version check in theme. We require 5.7
- Improvement: Improved pagination. Load more with button & infinite scroll
- Improvement: Product search widget live results
- Improvement: Page title improvements. Remove custom title & description where they are not needed
- Fix: Complete sanitization of customizer controls

1.1.12: 2019-03-26
- New: Related criteria option
- New: Per page option in listings
- Improvement: Live results switch for search overlay
- Fix: Make selectize not fail when jquery is not present

1.1.11: 2019-03-22
- Fix: Remove playground
- Fix: Translation issues

1.1.10: 2019-03-22
- New: Back to top link
- New: schema.org markup for common elements
- New: Option for mobile logo

1.1.8: 2019-03-21
- New: Option to enable/disable WooCommerce product zoom
- Improvement: Better view for single product
- Fix: Fix WooCommerce presence checker
- Fix: `selectize` related fixes

1.1.7: 2019-03-20
- Fix: Short description

1.1.6: 2019-03-20
- New: Add description and missing fields to `readme.txt`
- Fix: Fix escaping

1.1.5: 2019-03-20
- Fix: Do not use `file_get_contents()`
- Fix: Small CSS fixes
- Fix: Sanity checks for WooCommerce

1.1.4: 2019-03-19
- Fix: Check WooCommerce activation status before doing actual checks

1.1.3: 2019-03-19
- Fix: Check `is_product()` presence

1.1.2: 2019-03-19
- Fix: Theme Check fixes

1.1.1: 2019-03-19
- Fix: Fix bug with skipping `bundle/` folders from final build

1.1.0: 2019-03-19
- New: WooCommerce Integration
- Improvement: More options for existing customizer panels
- Improvement: Change prefixes and text domain from `ct` to `blocksy`

1.0.7: 2019-02-25
- New: New screenshot
- Fix: Widgets title escaping fix

1.0.6: 2019-02-22
- New: WP Forms integration
- Fix: Fix logic for picking an image from REST API response in live search
- Fix: Layers option type without options does not fail anymore

1.0.5: 2019-02-21
- Improvement: New theme URL

1.0.4: 2019-02-21
- Fix: Theme check fixes

1.0.3: 2019-02-21
- New: Implement Google Analytics support
- Improvement: Small change in options render

1.0.2: 2019-02-20
- New: Implement 404 page
- Fix: Fix browsersync check for `WP_DEBUG`
- Fix: Re-sync plugins status even if the action failed

1.0.1: 2019-02-20
- New: Add Beaver and Elementor recommended plugins
- Fix: Related posts sync fixes

1.0.0: 2019-02-20
- New: First release.